Debian Bug report logs - #719725
linux: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: linux; Maintainer for linux is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Fernando Ike <fike@midstorm.org>

Date: Wed, 14 Aug 2013 15:27:02 UTC

Severity: wishlist

Tags: l10n, pending

Found in versions 3.2.46-1, 3.10.5-1

Fixed in versions linux/3.11~rc7-1~exp1, linux/3.2.51-1

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#719725; Package linux. (Wed, 14 Aug 2013 15:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fernando Ike <fike@midstorm.org>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>.

Your message specified a Severity: in the pseudo-header, but the severity value whichlist was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

(Wed, 14 Aug 2013 15:27:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fernando Ike <fike@midstorm.org>
To: debian-l10n-portuguese@lists.debian.org, Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Wed, 14 Aug 2013 12:24:19 -0300
[Message part 1 (text/plain, inline)]
Package: linux
Severity: whichlist
Tags: l10n

Hello,

Please, Could you update the Brazilian Portuguese Translation?

Attached you will find the file pt_BR.po. It is UTF-8 encoded and it is
tested with msgfmt and podebconf-display-po.


Kind regards,
-- 
Fernando Ike
http://www.fernandoike.com

[linux_pt_BR.po.gz (application/gzip, attachment)]

Severity set to 'wishlist' from 'normal' Request was from Fernando Ike <fike@midstorm.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 12:12:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#719725; Package linux. (Fri, 16 Aug 2013 12:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fernando Ike <fike@midstorm.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 16 Aug 2013 12:39:08 GMT) Full text and rfc822 format available.

Message #12 received at 719725@bugs.debian.org (full text, mbox):

From: Fernando Ike <fike@midstorm.org>
To: 719725@bugs.debian.org
Subject: Fix po filename
Date: Fri, 16 Aug 2013 09:35:28 -0300
[Message part 1 (text/plain, inline)]
Hi,


   I'm sorry, I sended po file with wrong name. In this attachment is 
fix it.


Thank you,
-- 
Fernando Ike
http://fernandoike.com
[pt_BR.po.gz (application/gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#719725; Package linux. (Fri, 16 Aug 2013 13:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 16 Aug 2013 13:03:09 GMT) Full text and rfc822 format available.

Message #17 received at 719725@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Fernando Ike <fike@midstorm.org>, 719725@bugs.debian.org
Subject: Re: Bug#719725: Fix po filename
Date: Fri, 16 Aug 2013 15:01:09 +0200
[Message part 1 (text/plain, inline)]
On Fri, 2013-08-16 at 09:35 -0300, Fernando Ike wrote:
> Hi,
> 
> 
>     I'm sorry, I sended po file with wrong name. In this attachment is 
> fix it.

This is a bug on linux, and you've now also sent the translations for
krb5.

I'm sorry but we're probably not going to use the new translations for
linux, as several of the debconf questions are about to be removed.

Ben.

-- 
Ben Hutchings
I haven't lost my mind; it's backed up on tape somewhere.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#719725; Package linux. (Fri, 16 Aug 2013 14:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fernando Ike <fike@midstorm.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 16 Aug 2013 14:33:09 GMT) Full text and rfc822 format available.

Message #22 received at 719725@bugs.debian.org (full text, mbox):

From: Fernando Ike <fike@midstorm.org>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 719725@bugs.debian.org
Subject: Re: Bug#719725: Fix po filename
Date: Fri, 16 Aug 2013 11:31:04 -0300
[Message part 1 (text/plain, inline)]
On 16-08-2013 10:01, Ben Hutchings wrote:
> On Fri, 2013-08-16 at 09:35 -0300, Fernando Ike wrote:
>> Hi,
>>
>>      I'm sorry, I sended po file with wrong name. In this attachment is
>> fix it.
>
> This is a bug on linux, and you've now also sent the translations for
> krb5.
>
> I'm sorry but we're probably not going to use the new translations for
> linux, as several of the debconf questions are about to be removed.
Ben,

 Thank you for reply.

 I'm sorry, my double fault! :)

 Let me send this bug the po file right.


Best regards,
-- 
Fernando Ike
http://fernandoike.com
[pt_BR.po.gz (application/gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#719725; Package linux. (Sat, 17 Aug 2013 12:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 17 Aug 2013 12:33:04 GMT) Full text and rfc822 format available.

Message #27 received at 719725@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Fernando Ike <fike@midstorm.org>, 719725@bugs.debian.org
Subject: Re: Bug#719725: linux: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Sat, 17 Aug 2013 14:31:42 +0200
[Message part 1 (text/plain, inline)]
Control: severity -1 wishlist
Control: found -1 3.2.46-1
Control: found -1 3.10.5-1

On Wed, 2013-08-14 at 12:24 -0300, Fernando Ike wrote:
> Package: linux
> Severity: whichlist
> Tags: l10n
> 
> Hello,
> 
> Please, Could you update the Brazilian Portuguese Translation?
> 
> Attached you will find the file pt_BR.po. It is UTF-8 encoded and it is
> tested with msgfmt and podebconf-display-po.

The message you've newly translated (about the ramdisk creator) was only
needed for the squeeze-wheezy upgrade, and is about to be removed.  It
can be included in the next wheezy point release, though.

So the remaining changes I'm applying for unstable are:

--- a/debian/templates/po/pt_BR.po
+++ b/debian/templates/po/pt_BR.po
@@ -2,14 +2,15 @@
 # Copyright (C) 2010 Flamarion Jorge
 # This file is distributed under the same license as the linux package.
 # Flamarion Jorge <jorge.flamarion@gmail.com>, 2010.
+# Fernando Ike de Oliveira (fike) <fike@midstorm.org>, 2013.
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: linux\n"
-"Report-Msgid-Bugs-To: \n"
+"Project-Id-Version: linux 3.10.3-1\n"
+"Report-Msgid-Bugs-To: linux@packages.debian.org\n"
 "POT-Creation-Date: 2013-08-10 00:38+0200\n"
-"PO-Revision-Date: 2013-08-15 13:21+0200\n"
-"Last-Translator: Flamarion Jorge <jorge.flamarion@gmail.com>\n"
+"PO-Revision-Date: 2013-08-17 14:29+0200\n"
+"Last-Translator: Fernando Ike de Oliveira (fike) <fike@midstorm.org>\n"
 "Language-Team: Brazilian Portuguese <debian-l10n-portuguese@lists.debian."
 "org>\n"
 "Language: pt_BR\n"
@@ -72,7 +73,7 @@
 "You are running a kernel (version ${running}) and attempting to remove the "
 "same version."
 msgstr ""
-"Você está executando um kernel (version ${running}) e tentando remover a "
+"Você está executando um kernel (versão ${running}) e tentando remover a "
 "mesma versão."
 
 #. Type: boolean
--- END ---

Let me know if this is not correct.

Ben.

-- 
Ben Hutchings
Teamwork is essential - it allows you to blame someone else.
[signature.asc (application/pgp-signature, inline)]

Marked as found in versions 3.2.46-1. Request was from Ben Hutchings <ben@decadent.org.uk> to 719725-submit@bugs.debian.org. (Sat, 17 Aug 2013 12:33:05 GMT) Full text and rfc822 format available.

Marked as found in versions 3.10.5-1. Request was from Ben Hutchings <ben@decadent.org.uk> to 719725-submit@bugs.debian.org. (Sat, 17 Aug 2013 12:33:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 12:33:10 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sun, 01 Sep 2013 19:03:18 GMT) Full text and rfc822 format available.

Notification sent to Fernando Ike <fike@midstorm.org>:
Bug acknowledged by developer. (Sun, 01 Sep 2013 19:03:18 GMT) Full text and rfc822 format available.

Message #38 received at 719725-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 719725-close@bugs.debian.org
Subject: Bug#719725: fixed in linux 3.11~rc7-1~exp1
Date: Sun, 01 Sep 2013 19:00:11 +0000
Source: linux
Source-Version: 3.11~rc7-1~exp1

We believe that the bug you reported is fixed in the latest version of
linux, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719725@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 01 Sep 2013 05:15:57 +0100
Source: linux
Binary: linux-source-3.11 linux-doc-3.11 linux-manual-3.11 linux-support-3.11-rc7 linux-libc-dev linux-headers-3.11-rc7-all linux-headers-3.11-rc7-all-alpha linux-headers-3.11-rc7-common linux-image-3.11-rc7-alpha-generic linux-headers-3.11-rc7-alpha-generic linux-image-3.11-rc7-alpha-smp linux-headers-3.11-rc7-alpha-smp linux-image-3.11-rc7-alpha-legacy linux-headers-3.11-rc7-alpha-legacy linux-headers-3.11-rc7-all-amd64 kernel-image-3.11-rc7-amd64-di nic-modules-3.11-rc7-amd64-di nic-wireless-modules-3.11-rc7-amd64-di nic-shared-modules-3.11-rc7-amd64-di serial-modules-3.11-rc7-amd64-di usb-serial-modules-3.11-rc7-amd64-di ppp-modules-3.11-rc7-amd64-di pata-modules-3.11-rc7-amd64-di cdrom-core-modules-3.11-rc7-amd64-di firewire-core-modules-3.11-rc7-amd64-di scsi-core-modules-3.11-rc7-amd64-di scsi-modules-3.11-rc7-amd64-di scsi-common-modules-3.11-rc7-amd64-di scsi-extra-modules-3.11-rc7-amd64-di loop-modules-3.11-rc7-amd64-di btrfs-modules-3.11-rc7-amd64-di
 ext2-modules-3.11-rc7-amd64-di ext3-modules-3.11-rc7-amd64-di ext4-modules-3.11-rc7-amd64-di isofs-modules-3.11-rc7-amd64-di jfs-modules-3.11-rc7-amd64-di ntfs-modules-3.11-rc7-amd64-di xfs-modules-3.11-rc7-amd64-di fat-modules-3.11-rc7-amd64-di md-modules-3.11-rc7-amd64-di multipath-modules-3.11-rc7-amd64-di usb-modules-3.11-rc7-amd64-di usb-storage-modules-3.11-rc7-amd64-di pcmcia-storage-modules-3.11-rc7-amd64-di fb-modules-3.11-rc7-amd64-di input-modules-3.11-rc7-amd64-di event-modules-3.11-rc7-amd64-di mouse-modules-3.11-rc7-amd64-di nic-pcmcia-modules-3.11-rc7-amd64-di pcmcia-modules-3.11-rc7-amd64-di nic-usb-modules-3.11-rc7-amd64-di sata-modules-3.11-rc7-amd64-di core-modules-3.11-rc7-amd64-di acpi-modules-3.11-rc7-amd64-di i2c-modules-3.11-rc7-amd64-di crc-modules-3.11-rc7-amd64-di crypto-modules-3.11-rc7-amd64-di crypto-dm-modules-3.11-rc7-amd64-di efi-modules-3.11-rc7-amd64-di ata-modules-3.11-rc7-amd64-di mmc-core-modules-3.11-rc7-amd64-di
 mmc-modules-3.11-rc7-amd64-di nbd-modules-3.11-rc7-amd64-di squashfs-modules-3.11-rc7-amd64-di speakup-modules-3.11-rc7-amd64-di virtio-modules-3.11-rc7-amd64-di uinput-modules-3.11-rc7-amd64-di sound-modules-3.11-rc7-amd64-di zlib-modules-3.11-rc7-amd64-di hyperv-modules-3.11-rc7-amd64-di udf-modules-3.11-rc7-amd64-di fuse-modules-3.11-rc7-amd64-di linux-image-3.11-rc7-amd64 linux-headers-3.11-rc7-amd64 linux-image-3.11-rc7-amd64-dbg xen-linux-system-3.11-rc7-amd64 linux-headers-3.11-rc7-all-armel kernel-image-3.11-rc7-kirkwood-di nic-modules-3.11-rc7-kirkwood-di nic-shared-modules-3.11-rc7-kirkwood-di usb-serial-modules-3.11-rc7-kirkwood-di ppp-modules-3.11-rc7-kirkwood-di cdrom-core-modules-3.11-rc7-kirkwood-di scsi-core-modules-3.11-rc7-kirkwood-di loop-modules-3.11-rc7-kirkwood-di btrfs-modules-3.11-rc7-kirkwood-di ext2-modules-3.11-rc7-kirkwood-di ext3-modules-3.11-rc7-kirkwood-di ext4-modules-3.11-rc7-kirkwood-di isofs-modules-3.11-rc7-kirkwood-di
 jfs-modules-3.11-rc7-kirkwood-di fat-modules-3.11-rc7-kirkwood-di minix-modules-3.11-rc7-kirkwood-di md-modules-3.11-rc7-kirkwood-di multipath-modules-3.11-rc7-kirkwood-di usb-modules-3.11-rc7-kirkwood-di usb-storage-modules-3.11-rc7-kirkwood-di fb-modules-3.11-rc7-kirkwood-di input-modules-3.11-rc7-kirkwood-di event-modules-3.11-rc7-kirkwood-di mouse-modules-3.11-rc7-kirkwood-di nic-usb-modules-3.11-rc7-kirkwood-di sata-modules-3.11-rc7-kirkwood-di core-modules-3.11-rc7-kirkwood-di crc-modules-3.11-rc7-kirkwood-di crypto-modules-3.11-rc7-kirkwood-di crypto-dm-modules-3.11-rc7-kirkwood-di mmc-modules-3.11-rc7-kirkwood-di nbd-modules-3.11-rc7-kirkwood-di squashfs-modules-3.11-rc7-kirkwood-di uinput-modules-3.11-rc7-kirkwood-di leds-modules-3.11-rc7-kirkwood-di udf-modules-3.11-rc7-kirkwood-di fuse-modules-3.11-rc7-kirkwood-di kernel-image-3.11-rc7-orion5x-di nic-modules-3.11-rc7-orion5x-di nic-shared-modules-3.11-rc7-orion5x-di usb-serial-modules-3.11-rc7-orion5x-di
 ppp-modules-3.11-rc7-orion5x-di cdrom-core-modules-3.11-rc7-orion5x-di scsi-core-modules-3.11-rc7-orion5x-di loop-modules-3.11-rc7-orion5x-di ipv6-modules-3.11-rc7-orion5x-di btrfs-modules-3.11-rc7-orion5x-di ext2-modules-3.11-rc7-orion5x-di ext3-modules-3.11-rc7-orion5x-di ext4-modules-3.11-rc7-orion5x-di isofs-modules-3.11-rc7-orion5x-di jffs2-modules-3.11-rc7-orion5x-di jfs-modules-3.11-rc7-orion5x-di fat-modules-3.11-rc7-orion5x-di minix-modules-3.11-rc7-orion5x-di md-modules-3.11-rc7-orion5x-di multipath-modules-3.11-rc7-orion5x-di usb-modules-3.11-rc7-orion5x-di usb-storage-modules-3.11-rc7-orion5x-di event-modules-3.11-rc7-orion5x-di nic-usb-modules-3.11-rc7-orion5x-di sata-modules-3.11-rc7-orion5x-di core-modules-3.11-rc7-orion5x-di crc-modules-3.11-rc7-orion5x-di crypto-modules-3.11-rc7-orion5x-di crypto-dm-modules-3.11-rc7-orion5x-di nbd-modules-3.11-rc7-orion5x-di squashfs-modules-3.11-rc7-orion5x-di zlib-modules-3.11-rc7-orion5x-di
 udf-modules-3.11-rc7-orion5x-di fuse-modules-3.11-rc7-orion5x-di kernel-image-3.11-rc7-versatile-di nic-modules-3.11-rc7-versatile-di nic-shared-modules-3.11-rc7-versatile-di usb-serial-modules-3.11-rc7-versatile-di ppp-modules-3.11-rc7-versatile-di cdrom-core-modules-3.11-rc7-versatile-di scsi-core-modules-3.11-rc7-versatile-di scsi-common-modules-3.11-rc7-versatile-di loop-modules-3.11-rc7-versatile-di btrfs-modules-3.11-rc7-versatile-di ext2-modules-3.11-rc7-versatile-di ext3-modules-3.11-rc7-versatile-di ext4-modules-3.11-rc7-versatile-di isofs-modules-3.11-rc7-versatile-di fat-modules-3.11-rc7-versatile-di md-modules-3.11-rc7-versatile-di multipath-modules-3.11-rc7-versatile-di usb-modules-3.11-rc7-versatile-di usb-storage-modules-3.11-rc7-versatile-di nic-usb-modules-3.11-rc7-versatile-di sata-modules-3.11-rc7-versatile-di core-modules-3.11-rc7-versatile-di crc-modules-3.11-rc7-versatile-di crypto-modules-3.11-rc7-versatile-di
 crypto-dm-modules-3.11-rc7-versatile-di nbd-modules-3.11-rc7-versatile-di squashfs-modules-3.11-rc7-versatile-di virtio-modules-3.11-rc7-versatile-di zlib-modules-3.11-rc7-versatile-di udf-modules-3.11-rc7-versatile-di fuse-modules-3.11-rc7-versatile-di linux-image-3.11-rc7-kirkwood linux-headers-3.11-rc7-kirkwood linux-image-3.11-rc7-mv78xx0 linux-headers-3.11-rc7-mv78xx0 linux-image-3.11-rc7-orion5x linux-headers-3.11-rc7-orion5x linux-image-3.11-rc7-versatile linux-headers-3.11-rc7-versatile linux-headers-3.11-rc7-all-armhf kernel-image-3.11-rc7-mx5-di nic-wireless-modules-3.11-rc7-mx5-di nic-shared-modules-3.11-rc7-mx5-di pata-modules-3.11-rc7-mx5-di scsi-core-modules-3.11-rc7-mx5-di loop-modules-3.11-rc7-mx5-di btrfs-modules-3.11-rc7-mx5-di ext2-modules-3.11-rc7-mx5-di ext3-modules-3.11-rc7-mx5-di ext4-modules-3.11-rc7-mx5-di isofs-modules-3.11-rc7-mx5-di jfs-modules-3.11-rc7-mx5-di fat-modules-3.11-rc7-mx5-di minix-modules-3.11-rc7-mx5-di
 md-modules-3.11-rc7-mx5-di multipath-modules-3.11-rc7-mx5-di usb-storage-modules-3.11-rc7-mx5-di input-modules-3.11-rc7-mx5-di nic-usb-modules-3.11-rc7-mx5-di sata-modules-3.11-rc7-mx5-di core-modules-3.11-rc7-mx5-di crc-modules-3.11-rc7-mx5-di crypto-modules-3.11-rc7-mx5-di crypto-dm-modules-3.11-rc7-mx5-di ata-modules-3.11-rc7-mx5-di mmc-modules-3.11-rc7-mx5-di nbd-modules-3.11-rc7-mx5-di squashfs-modules-3.11-rc7-mx5-di uinput-modules-3.11-rc7-mx5-di udf-modules-3.11-rc7-mx5-di fuse-modules-3.11-rc7-mx5-di mtd-modules-3.11-rc7-mx5-di kernel-image-3.11-rc7-vexpress-di nic-modules-3.11-rc7-vexpress-di nic-wireless-modules-3.11-rc7-vexpress-di nic-shared-modules-3.11-rc7-vexpress-di scsi-core-modules-3.11-rc7-vexpress-di loop-modules-3.11-rc7-vexpress-di btrfs-modules-3.11-rc7-vexpress-di ext2-modules-3.11-rc7-vexpress-di ext3-modules-3.11-rc7-vexpress-di ext4-modules-3.11-rc7-vexpress-di isofs-modules-3.11-rc7-vexpress-di jfs-modules-3.11-rc7-vexpress-di
 fat-modules-3.11-rc7-vexpress-di md-modules-3.11-rc7-vexpress-di multipath-modules-3.11-rc7-vexpress-di usb-modules-3.11-rc7-vexpress-di usb-storage-modules-3.11-rc7-vexpress-di input-modules-3.11-rc7-vexpress-di nic-usb-modules-3.11-rc7-vexpress-di core-modules-3.11-rc7-vexpress-di crc-modules-3.11-rc7-vexpress-di crypto-modules-3.11-rc7-vexpress-di crypto-dm-modules-3.11-rc7-vexpress-di mmc-modules-3.11-rc7-vexpress-di nbd-modules-3.11-rc7-vexpress-di squashfs-modules-3.11-rc7-vexpress-di uinput-modules-3.11-rc7-vexpress-di udf-modules-3.11-rc7-vexpress-di fuse-modules-3.11-rc7-vexpress-di linux-image-3.11-rc7-armmp linux-headers-3.11-rc7-armmp linux-image-3.11-rc7-mx5 linux-headers-3.11-rc7-mx5 linux-image-3.11-rc7-omap linux-headers-3.11-rc7-omap linux-image-3.11-rc7-vexpress linux-headers-3.11-rc7-vexpress linux-headers-3.11-rc7-all-hppa kernel-image-3.11-rc7-parisc-di nic-modules-3.11-rc7-parisc-di ppp-modules-3.11-rc7-parisc-di pata-modules-3.11-rc7-parisc-di
 cdrom-core-modules-3.11-rc7-parisc-di scsi-core-modules-3.11-rc7-parisc-di scsi-modules-3.11-rc7-parisc-di loop-modules-3.11-rc7-parisc-di btrfs-modules-3.11-rc7-parisc-di ext3-modules-3.11-rc7-parisc-di ext4-modules-3.11-rc7-parisc-di fat-modules-3.11-rc7-parisc-di md-modules-3.11-rc7-parisc-di multipath-modules-3.11-rc7-parisc-di usb-modules-3.11-rc7-parisc-di usb-storage-modules-3.11-rc7-parisc-di input-modules-3.11-rc7-parisc-di core-modules-3.11-rc7-parisc-di crypto-modules-3.11-rc7-parisc-di crypto-dm-modules-3.11-rc7-parisc-di nbd-modules-3.11-rc7-parisc-di zlib-modules-3.11-rc7-parisc-di fuse-modules-3.11-rc7-parisc-di kernel-image-3.11-rc7-parisc64-di nic-modules-3.11-rc7-parisc64-di ppp-modules-3.11-rc7-parisc64-di pata-modules-3.11-rc7-parisc64-di cdrom-core-modules-3.11-rc7-parisc64-di scsi-core-modules-3.11-rc7-parisc64-di scsi-modules-3.11-rc7-parisc64-di loop-modules-3.11-rc7-parisc64-di btrfs-modules-3.11-rc7-parisc64-di
 ext3-modules-3.11-rc7-parisc64-di ext4-modules-3.11-rc7-parisc64-di fat-modules-3.11-rc7-parisc64-di md-modules-3.11-rc7-parisc64-di multipath-modules-3.11-rc7-parisc64-di usb-modules-3.11-rc7-parisc64-di usb-storage-modules-3.11-rc7-parisc64-di input-modules-3.11-rc7-parisc64-di core-modules-3.11-rc7-parisc64-di crypto-modules-3.11-rc7-parisc64-di crypto-dm-modules-3.11-rc7-parisc64-di nbd-modules-3.11-rc7-parisc64-di zlib-modules-3.11-rc7-parisc64-di fuse-modules-3.11-rc7-parisc64-di linux-image-3.11-rc7-parisc linux-headers-3.11-rc7-parisc linux-image-3.11-rc7-parisc-smp linux-headers-3.11-rc7-parisc-smp linux-image-3.11-rc7-parisc64 linux-headers-3.11-rc7-parisc64 linux-image-3.11-rc7-parisc64-smp linux-headers-3.11-rc7-parisc64-smp linux-headers-3.11-rc7-all-i386 kernel-image-3.11-rc7-486-di nic-modules-3.11-rc7-486-di nic-wireless-modules-3.11-rc7-486-di nic-shared-modules-3.11-rc7-486-di serial-modules-3.11-rc7-486-di usb-serial-modules-3.11-rc7-486-di
 ppp-modules-3.11-rc7-486-di pata-modules-3.11-rc7-486-di cdrom-core-modules-3.11-rc7-486-di firewire-core-modules-3.11-rc7-486-di scsi-core-modules-3.11-rc7-486-di scsi-modules-3.11-rc7-486-di scsi-common-modules-3.11-rc7-486-di scsi-extra-modules-3.11-rc7-486-di loop-modules-3.11-rc7-486-di btrfs-modules-3.11-rc7-486-di ext2-modules-3.11-rc7-486-di ext3-modules-3.11-rc7-486-di ext4-modules-3.11-rc7-486-di isofs-modules-3.11-rc7-486-di jfs-modules-3.11-rc7-486-di ntfs-modules-3.11-rc7-486-di xfs-modules-3.11-rc7-486-di fat-modules-3.11-rc7-486-di md-modules-3.11-rc7-486-di multipath-modules-3.11-rc7-486-di usb-modules-3.11-rc7-486-di usb-storage-modules-3.11-rc7-486-di pcmcia-storage-modules-3.11-rc7-486-di fb-modules-3.11-rc7-486-di input-modules-3.11-rc7-486-di event-modules-3.11-rc7-486-di mouse-modules-3.11-rc7-486-di nic-pcmcia-modules-3.11-rc7-486-di pcmcia-modules-3.11-rc7-486-di nic-usb-modules-3.11-rc7-486-di sata-modules-3.11-rc7-486-di
 core-modules-3.11-rc7-486-di acpi-modules-3.11-rc7-486-di i2c-modules-3.11-rc7-486-di crc-modules-3.11-rc7-486-di crypto-modules-3.11-rc7-486-di crypto-dm-modules-3.11-rc7-486-di efi-modules-3.11-rc7-486-di ata-modules-3.11-rc7-486-di mmc-core-modules-3.11-rc7-486-di mmc-modules-3.11-rc7-486-di nbd-modules-3.11-rc7-486-di squashfs-modules-3.11-rc7-486-di speakup-modules-3.11-rc7-486-di virtio-modules-3.11-rc7-486-di uinput-modules-3.11-rc7-486-di sound-modules-3.11-rc7-486-di zlib-modules-3.11-rc7-486-di hyperv-modules-3.11-rc7-486-di udf-modules-3.11-rc7-486-di fuse-modules-3.11-rc7-486-di kernel-image-3.11-rc7-686-pae-di nic-modules-3.11-rc7-686-pae-di nic-wireless-modules-3.11-rc7-686-pae-di nic-shared-modules-3.11-rc7-686-pae-di serial-modules-3.11-rc7-686-pae-di usb-serial-modules-3.11-rc7-686-pae-di ppp-modules-3.11-rc7-686-pae-di pata-modules-3.11-rc7-686-pae-di cdrom-core-modules-3.11-rc7-686-pae-di firewire-core-modules-3.11-rc7-686-pae-di
 scsi-core-modules-3.11-rc7-686-pae-di scsi-modules-3.11-rc7-686-pae-di scsi-common-modules-3.11-rc7-686-pae-di scsi-extra-modules-3.11-rc7-686-pae-di loop-modules-3.11-rc7-686-pae-di btrfs-modules-3.11-rc7-686-pae-di ext2-modules-3.11-rc7-686-pae-di ext3-modules-3.11-rc7-686-pae-di ext4-modules-3.11-rc7-686-pae-di isofs-modules-3.11-rc7-686-pae-di jfs-modules-3.11-rc7-686-pae-di ntfs-modules-3.11-rc7-686-pae-di xfs-modules-3.11-rc7-686-pae-di fat-modules-3.11-rc7-686-pae-di md-modules-3.11-rc7-686-pae-di multipath-modules-3.11-rc7-686-pae-di usb-modules-3.11-rc7-686-pae-di usb-storage-modules-3.11-rc7-686-pae-di pcmcia-storage-modules-3.11-rc7-686-pae-di fb-modules-3.11-rc7-686-pae-di input-modules-3.11-rc7-686-pae-di event-modules-3.11-rc7-686-pae-di mouse-modules-3.11-rc7-686-pae-di nic-pcmcia-modules-3.11-rc7-686-pae-di pcmcia-modules-3.11-rc7-686-pae-di nic-usb-modules-3.11-rc7-686-pae-di sata-modules-3.11-rc7-686-pae-di core-modules-3.11-rc7-686-pae-di
 acpi-modules-3.11-rc7-686-pae-di i2c-modules-3.11-rc7-686-pae-di crc-modules-3.11-rc7-686-pae-di crypto-modules-3.11-rc7-686-pae-di crypto-dm-modules-3.11-rc7-686-pae-di efi-modules-3.11-rc7-686-pae-di ata-modules-3.11-rc7-686-pae-di mmc-core-modules-3.11-rc7-686-pae-di mmc-modules-3.11-rc7-686-pae-di nbd-modules-3.11-rc7-686-pae-di squashfs-modules-3.11-rc7-686-pae-di speakup-modules-3.11-rc7-686-pae-di virtio-modules-3.11-rc7-686-pae-di uinput-modules-3.11-rc7-686-pae-di sound-modules-3.11-rc7-686-pae-di zlib-modules-3.11-rc7-686-pae-di hyperv-modules-3.11-rc7-686-pae-di udf-modules-3.11-rc7-686-pae-di fuse-modules-3.11-rc7-686-pae-di linux-image-3.11-rc7-486 linux-headers-3.11-rc7-486 linux-image-3.11-rc7-686-pae linux-headers-3.11-rc7-686-pae linux-image-3.11-rc7-686-pae-dbg xen-linux-system-3.11-rc7-686-pae linux-headers-3.11-rc7-all-ia64 kernel-image-3.11-rc7-itanium-di nic-modules-3.11-rc7-itanium-di nic-shared-modules-3.11-rc7-itanium-di
 serial-modules-3.11-rc7-itanium-di ppp-modules-3.11-rc7-itanium-di pata-modules-3.11-rc7-itanium-di cdrom-core-modules-3.11-rc7-itanium-di firewire-core-modules-3.11-rc7-itanium-di scsi-core-modules-3.11-rc7-itanium-di scsi-modules-3.11-rc7-itanium-di loop-modules-3.11-rc7-itanium-di btrfs-modules-3.11-rc7-itanium-di ext2-modules-3.11-rc7-itanium-di ext3-modules-3.11-rc7-itanium-di ext4-modules-3.11-rc7-itanium-di isofs-modules-3.11-rc7-itanium-di jfs-modules-3.11-rc7-itanium-di ntfs-modules-3.11-rc7-itanium-di xfs-modules-3.11-rc7-itanium-di fat-modules-3.11-rc7-itanium-di md-modules-3.11-rc7-itanium-di multipath-modules-3.11-rc7-itanium-di usb-modules-3.11-rc7-itanium-di usb-storage-modules-3.11-rc7-itanium-di fb-modules-3.11-rc7-itanium-di input-modules-3.11-rc7-itanium-di event-modules-3.11-rc7-itanium-di mouse-modules-3.11-rc7-itanium-di pcmcia-modules-3.11-rc7-itanium-di nic-usb-modules-3.11-rc7-itanium-di sata-modules-3.11-rc7-itanium-di
 core-modules-3.11-rc7-itanium-di crc-modules-3.11-rc7-itanium-di crypto-modules-3.11-rc7-itanium-di crypto-dm-modules-3.11-rc7-itanium-di ata-modules-3.11-rc7-itanium-di nbd-modules-3.11-rc7-itanium-di squashfs-modules-3.11-rc7-itanium-di uinput-modules-3.11-rc7-itanium-di zlib-modules-3.11-rc7-itanium-di udf-modules-3.11-rc7-itanium-di fuse-modules-3.11-rc7-itanium-di ide-core-modules-3.11-rc7-itanium-di ide-modules-3.11-rc7-itanium-di sn-modules-3.11-rc7-itanium-di linux-image-3.11-rc7-itanium linux-headers-3.11-rc7-itanium linux-image-3.11-rc7-mckinley linux-headers-3.11-rc7-mckinley linux-headers-3.11-rc7-all-m68k kernel-image-3.11-rc7-amiga-di nic-shared-modules-3.11-rc7-amiga-di ppp-modules-3.11-rc7-amiga-di cdrom-core-modules-3.11-rc7-amiga-di scsi-modules-3.11-rc7-amiga-di btrfs-modules-3.11-rc7-amiga-di isofs-modules-3.11-rc7-amiga-di jfs-modules-3.11-rc7-amiga-di fat-modules-3.11-rc7-amiga-di md-modules-3.11-rc7-amiga-di crc-modules-3.11-rc7-amiga-di
 crypto-modules-3.11-rc7-amiga-di nbd-modules-3.11-rc7-amiga-di squashfs-modules-3.11-rc7-amiga-di zlib-modules-3.11-rc7-amiga-di udf-modules-3.11-rc7-amiga-di fuse-modules-3.11-rc7-amiga-di kernel-image-3.11-rc7-atari-di nic-shared-modules-3.11-rc7-atari-di ppp-modules-3.11-rc7-atari-di cdrom-core-modules-3.11-rc7-atari-di scsi-modules-3.11-rc7-atari-di btrfs-modules-3.11-rc7-atari-di isofs-modules-3.11-rc7-atari-di jfs-modules-3.11-rc7-atari-di fat-modules-3.11-rc7-atari-di md-modules-3.11-rc7-atari-di crc-modules-3.11-rc7-atari-di crypto-modules-3.11-rc7-atari-di nbd-modules-3.11-rc7-atari-di squashfs-modules-3.11-rc7-atari-di zlib-modules-3.11-rc7-atari-di udf-modules-3.11-rc7-atari-di fuse-modules-3.11-rc7-atari-di kernel-image-3.11-rc7-mac-di nic-shared-modules-3.11-rc7-mac-di ppp-modules-3.11-rc7-mac-di cdrom-core-modules-3.11-rc7-mac-di scsi-modules-3.11-rc7-mac-di btrfs-modules-3.11-rc7-mac-di isofs-modules-3.11-rc7-mac-di jfs-modules-3.11-rc7-mac-di
 fat-modules-3.11-rc7-mac-di md-modules-3.11-rc7-mac-di crc-modules-3.11-rc7-mac-di crypto-modules-3.11-rc7-mac-di nbd-modules-3.11-rc7-mac-di squashfs-modules-3.11-rc7-mac-di zlib-modules-3.11-rc7-mac-di udf-modules-3.11-rc7-mac-di fuse-modules-3.11-rc7-mac-di linux-image-3.11-rc7-m68k linux-headers-3.11-rc7-m68k linux-headers-3.11-rc7-all-mips kernel-image-3.11-rc7-sb1-bcm91250a-di nic-shared-modules-3.11-rc7-sb1-bcm91250a-di ppp-modules-3.11-rc7-sb1-bcm91250a-di cdrom-core-modules-3.11-rc7-sb1-bcm91250a-di scsi-core-modules-3.11-rc7-sb1-bcm91250a-di scsi-modules-3.11-rc7-sb1-bcm91250a-di scsi-common-modules-3.11-rc7-sb1-bcm91250a-di loop-modules-3.11-rc7-sb1-bcm91250a-di btrfs-modules-3.11-rc7-sb1-bcm91250a-di isofs-modules-3.11-rc7-sb1-bcm91250a-di jfs-modules-3.11-rc7-sb1-bcm91250a-di xfs-modules-3.11-rc7-sb1-bcm91250a-di fat-modules-3.11-rc7-sb1-bcm91250a-di md-modules-3.11-rc7-sb1-bcm91250a-di multipath-modules-3.11-rc7-sb1-bcm91250a-di
 usb-modules-3.11-rc7-sb1-bcm91250a-di usb-storage-modules-3.11-rc7-sb1-bcm91250a-di fb-modules-3.11-rc7-sb1-bcm91250a-di input-modules-3.11-rc7-sb1-bcm91250a-di sata-modules-3.11-rc7-sb1-bcm91250a-di crc-modules-3.11-rc7-sb1-bcm91250a-di crypto-modules-3.11-rc7-sb1-bcm91250a-di crypto-dm-modules-3.11-rc7-sb1-bcm91250a-di nbd-modules-3.11-rc7-sb1-bcm91250a-di squashfs-modules-3.11-rc7-sb1-bcm91250a-di rtc-modules-3.11-rc7-sb1-bcm91250a-di zlib-modules-3.11-rc7-sb1-bcm91250a-di udf-modules-3.11-rc7-sb1-bcm91250a-di fuse-modules-3.11-rc7-sb1-bcm91250a-di kernel-image-3.11-rc7-r4k-ip22-di nic-shared-modules-3.11-rc7-r4k-ip22-di loop-modules-3.11-rc7-r4k-ip22-di btrfs-modules-3.11-rc7-r4k-ip22-di isofs-modules-3.11-rc7-r4k-ip22-di jfs-modules-3.11-rc7-r4k-ip22-di xfs-modules-3.11-rc7-r4k-ip22-di md-modules-3.11-rc7-r4k-ip22-di multipath-modules-3.11-rc7-r4k-ip22-di crc-modules-3.11-rc7-r4k-ip22-di crypto-modules-3.11-rc7-r4k-ip22-di crypto-dm-modules-3.11-rc7-r4k-ip22-di
 nbd-modules-3.11-rc7-r4k-ip22-di squashfs-modules-3.11-rc7-r4k-ip22-di zlib-modules-3.11-rc7-r4k-ip22-di udf-modules-3.11-rc7-r4k-ip22-di fuse-modules-3.11-rc7-r4k-ip22-di kernel-image-3.11-rc7-r5k-ip32-di nic-shared-modules-3.11-rc7-r5k-ip32-di loop-modules-3.11-rc7-r5k-ip32-di btrfs-modules-3.11-rc7-r5k-ip32-di isofs-modules-3.11-rc7-r5k-ip32-di jfs-modules-3.11-rc7-r5k-ip32-di xfs-modules-3.11-rc7-r5k-ip32-di md-modules-3.11-rc7-r5k-ip32-di multipath-modules-3.11-rc7-r5k-ip32-di crc-modules-3.11-rc7-r5k-ip32-di crypto-modules-3.11-rc7-r5k-ip32-di crypto-dm-modules-3.11-rc7-r5k-ip32-di nbd-modules-3.11-rc7-r5k-ip32-di squashfs-modules-3.11-rc7-r5k-ip32-di zlib-modules-3.11-rc7-r5k-ip32-di udf-modules-3.11-rc7-r5k-ip32-di fuse-modules-3.11-rc7-r5k-ip32-di kernel-image-3.11-rc7-4kc-malta-di ppp-modules-3.11-rc7-4kc-malta-di cdrom-core-modules-3.11-rc7-4kc-malta-di loop-modules-3.11-rc7-4kc-malta-di btrfs-modules-3.11-rc7-4kc-malta-di
 isofs-modules-3.11-rc7-4kc-malta-di jfs-modules-3.11-rc7-4kc-malta-di xfs-modules-3.11-rc7-4kc-malta-di fat-modules-3.11-rc7-4kc-malta-di md-modules-3.11-rc7-4kc-malta-di multipath-modules-3.11-rc7-4kc-malta-di usb-modules-3.11-rc7-4kc-malta-di usb-storage-modules-3.11-rc7-4kc-malta-di input-modules-3.11-rc7-4kc-malta-di sata-modules-3.11-rc7-4kc-malta-di crc-modules-3.11-rc7-4kc-malta-di crypto-modules-3.11-rc7-4kc-malta-di crypto-dm-modules-3.11-rc7-4kc-malta-di nbd-modules-3.11-rc7-4kc-malta-di squashfs-modules-3.11-rc7-4kc-malta-di virtio-modules-3.11-rc7-4kc-malta-di zlib-modules-3.11-rc7-4kc-malta-di udf-modules-3.11-rc7-4kc-malta-di fuse-modules-3.11-rc7-4kc-malta-di linux-image-3.11-rc7-r4k-ip22 linux-headers-3.11-rc7-r4k-ip22 linux-image-3.11-rc7-r5k-ip32 linux-headers-3.11-rc7-r5k-ip32 linux-image-3.11-rc7-sb1-bcm91250a linux-headers-3.11-rc7-sb1-bcm91250a linux-image-3.11-rc7-sb1a-bcm91480b linux-headers-3.11-rc7-sb1a-bcm91480b
 linux-image-3.11-rc7-4kc-malta linux-headers-3.11-rc7-4kc-malta linux-image-3.11-rc7-5kc-malta linux-headers-3.11-rc7-5kc-malta linux-image-3.11-rc7-octeon linux-headers-3.11-rc7-octeon linux-headers-3.11-rc7-all-mipsel kernel-image-3.11-rc7-r5k-cobalt-di nic-shared-modules-3.11-rc7-r5k-cobalt-di ppp-modules-3.11-rc7-r5k-cobalt-di loop-modules-3.11-rc7-r5k-cobalt-di btrfs-modules-3.11-rc7-r5k-cobalt-di jfs-modules-3.11-rc7-r5k-cobalt-di xfs-modules-3.11-rc7-r5k-cobalt-di fat-modules-3.11-rc7-r5k-cobalt-di nfs-modules-3.11-rc7-r5k-cobalt-di md-modules-3.11-rc7-r5k-cobalt-di multipath-modules-3.11-rc7-r5k-cobalt-di crc-modules-3.11-rc7-r5k-cobalt-di crypto-modules-3.11-rc7-r5k-cobalt-di crypto-dm-modules-3.11-rc7-r5k-cobalt-di nbd-modules-3.11-rc7-r5k-cobalt-di squashfs-modules-3.11-rc7-r5k-cobalt-di zlib-modules-3.11-rc7-r5k-cobalt-di fuse-modules-3.11-rc7-r5k-cobalt-di kernel-image-3.11-rc7-loongson-2f-di nic-modules-3.11-rc7-loongson-2f-di
 nic-shared-modules-3.11-rc7-loongson-2f-di ppp-modules-3.11-rc7-loongson-2f-di cdrom-core-modules-3.11-rc7-loongson-2f-di loop-modules-3.11-rc7-loongson-2f-di btrfs-modules-3.11-rc7-loongson-2f-di isofs-modules-3.11-rc7-loongson-2f-di jfs-modules-3.11-rc7-loongson-2f-di xfs-modules-3.11-rc7-loongson-2f-di fat-modules-3.11-rc7-loongson-2f-di md-modules-3.11-rc7-loongson-2f-di multipath-modules-3.11-rc7-loongson-2f-di usb-modules-3.11-rc7-loongson-2f-di usb-storage-modules-3.11-rc7-loongson-2f-di input-modules-3.11-rc7-loongson-2f-di nic-usb-modules-3.11-rc7-loongson-2f-di sata-modules-3.11-rc7-loongson-2f-di crc-modules-3.11-rc7-loongson-2f-di crypto-modules-3.11-rc7-loongson-2f-di crypto-dm-modules-3.11-rc7-loongson-2f-di nbd-modules-3.11-rc7-loongson-2f-di squashfs-modules-3.11-rc7-loongson-2f-di virtio-modules-3.11-rc7-loongson-2f-di zlib-modules-3.11-rc7-loongson-2f-di udf-modules-3.11-rc7-loongson-2f-di fuse-modules-3.11-rc7-loongson-2f-di
 linux-image-3.11-rc7-r5k-cobalt linux-headers-3.11-rc7-r5k-cobalt linux-image-3.11-rc7-loongson-2f linux-headers-3.11-rc7-loongson-2f linux-headers-3.11-rc7-all-powerpc kernel-image-3.11-rc7-powerpc-di nic-modules-3.11-rc7-powerpc-di nic-shared-modules-3.11-rc7-powerpc-di serial-modules-3.11-rc7-powerpc-di usb-serial-modules-3.11-rc7-powerpc-di ppp-modules-3.11-rc7-powerpc-di pata-modules-3.11-rc7-powerpc-di cdrom-core-modules-3.11-rc7-powerpc-di firewire-core-modules-3.11-rc7-powerpc-di scsi-core-modules-3.11-rc7-powerpc-di scsi-modules-3.11-rc7-powerpc-di scsi-common-modules-3.11-rc7-powerpc-di scsi-extra-modules-3.11-rc7-powerpc-di loop-modules-3.11-rc7-powerpc-di btrfs-modules-3.11-rc7-powerpc-di ext2-modules-3.11-rc7-powerpc-di ext3-modules-3.11-rc7-powerpc-di ext4-modules-3.11-rc7-powerpc-di isofs-modules-3.11-rc7-powerpc-di jfs-modules-3.11-rc7-powerpc-di xfs-modules-3.11-rc7-powerpc-di fat-modules-3.11-rc7-powerpc-di hfs-modules-3.11-rc7-powerpc-di
 affs-modules-3.11-rc7-powerpc-di md-modules-3.11-rc7-powerpc-di multipath-modules-3.11-rc7-powerpc-di usb-modules-3.11-rc7-powerpc-di usb-storage-modules-3.11-rc7-powerpc-di pcmcia-storage-modules-3.11-rc7-powerpc-di input-modules-3.11-rc7-powerpc-di event-modules-3.11-rc7-powerpc-di mouse-modules-3.11-rc7-powerpc-di nic-pcmcia-modules-3.11-rc7-powerpc-di pcmcia-modules-3.11-rc7-powerpc-di sata-modules-3.11-rc7-powerpc-di core-modules-3.11-rc7-powerpc-di crc-modules-3.11-rc7-powerpc-di crypto-modules-3.11-rc7-powerpc-di crypto-dm-modules-3.11-rc7-powerpc-di ata-modules-3.11-rc7-powerpc-di nbd-modules-3.11-rc7-powerpc-di squashfs-modules-3.11-rc7-powerpc-di virtio-modules-3.11-rc7-powerpc-di uinput-modules-3.11-rc7-powerpc-di zlib-modules-3.11-rc7-powerpc-di udf-modules-3.11-rc7-powerpc-di fuse-modules-3.11-rc7-powerpc-di kernel-image-3.11-rc7-powerpc64-di nic-modules-3.11-rc7-powerpc64-di nic-shared-modules-3.11-rc7-powerpc64-di serial-modules-3.11-rc7-powerpc64-di
 usb-serial-modules-3.11-rc7-powerpc64-di ppp-modules-3.11-rc7-powerpc64-di pata-modules-3.11-rc7-powerpc64-di cdrom-core-modules-3.11-rc7-powerpc64-di firewire-core-modules-3.11-rc7-powerpc64-di scsi-core-modules-3.11-rc7-powerpc64-di scsi-modules-3.11-rc7-powerpc64-di scsi-common-modules-3.11-rc7-powerpc64-di scsi-extra-modules-3.11-rc7-powerpc64-di loop-modules-3.11-rc7-powerpc64-di btrfs-modules-3.11-rc7-powerpc64-di ext2-modules-3.11-rc7-powerpc64-di ext3-modules-3.11-rc7-powerpc64-di ext4-modules-3.11-rc7-powerpc64-di isofs-modules-3.11-rc7-powerpc64-di jfs-modules-3.11-rc7-powerpc64-di xfs-modules-3.11-rc7-powerpc64-di fat-modules-3.11-rc7-powerpc64-di hfs-modules-3.11-rc7-powerpc64-di affs-modules-3.11-rc7-powerpc64-di md-modules-3.11-rc7-powerpc64-di multipath-modules-3.11-rc7-powerpc64-di usb-modules-3.11-rc7-powerpc64-di usb-storage-modules-3.11-rc7-powerpc64-di pcmcia-storage-modules-3.11-rc7-powerpc64-di input-modules-3.11-rc7-powerpc64-di
 event-modules-3.11-rc7-powerpc64-di mouse-modules-3.11-rc7-powerpc64-di nic-pcmcia-modules-3.11-rc7-powerpc64-di pcmcia-modules-3.11-rc7-powerpc64-di sata-modules-3.11-rc7-powerpc64-di core-modules-3.11-rc7-powerpc64-di crc-modules-3.11-rc7-powerpc64-di crypto-modules-3.11-rc7-powerpc64-di crypto-dm-modules-3.11-rc7-powerpc64-di ata-modules-3.11-rc7-powerpc64-di nbd-modules-3.11-rc7-powerpc64-di squashfs-modules-3.11-rc7-powerpc64-di virtio-modules-3.11-rc7-powerpc64-di uinput-modules-3.11-rc7-powerpc64-di udf-modules-3.11-rc7-powerpc64-di fuse-modules-3.11-rc7-powerpc64-di hypervisor-modules-3.11-rc7-powerpc64-di fancontrol-modules-3.11-rc7-powerpc64-di linux-image-3.11-rc7-powerpc linux-headers-3.11-rc7-powerpc linux-image-3.11-rc7-powerpc-smp linux-headers-3.11-rc7-powerpc-smp linux-image-3.11-rc7-powerpc64 linux-headers-3.11-rc7-powerpc64 linux-headers-3.11-rc7-all-powerpcspe linux-image-3.11-rc7-powerpcspe linux-headers-3.11-rc7-powerpcspe
 linux-headers-3.11-rc7-all-ppc64 linux-headers-3.11-rc7-all-s390 kernel-image-3.11-rc7-s390x-di nic-modules-3.11-rc7-s390x-di scsi-core-modules-3.11-rc7-s390x-di scsi-modules-3.11-rc7-s390x-di ext2-modules-3.11-rc7-s390x-di ext3-modules-3.11-rc7-s390x-di ext4-modules-3.11-rc7-s390x-di xfs-modules-3.11-rc7-s390x-di fat-modules-3.11-rc7-s390x-di md-modules-3.11-rc7-s390x-di multipath-modules-3.11-rc7-s390x-di core-modules-3.11-rc7-s390x-di crypto-modules-3.11-rc7-s390x-di crypto-dm-modules-3.11-rc7-s390x-di nbd-modules-3.11-rc7-s390x-di virtio-modules-3.11-rc7-s390x-di fuse-modules-3.11-rc7-s390x-di dasd-modules-3.11-rc7-s390x-di dasd-extra-modules-3.11-rc7-s390x-di linux-image-3.11-rc7-s390x linux-headers-3.11-rc7-s390x linux-image-3.11-rc7-s390x-dbg linux-headers-3.11-rc7-all-s390x linux-headers-3.11-rc7-all-sh4 kernel-image-3.11-rc7-sh7751r-di nic-modules-3.11-rc7-sh7751r-di usb-serial-modules-3.11-rc7-sh7751r-di ppp-modules-3.11-rc7-sh7751r-di
 pata-modules-3.11-rc7-sh7751r-di cdrom-core-modules-3.11-rc7-sh7751r-di firewire-core-modules-3.11-rc7-sh7751r-di scsi-core-modules-3.11-rc7-sh7751r-di loop-modules-3.11-rc7-sh7751r-di btrfs-modules-3.11-rc7-sh7751r-di ext2-modules-3.11-rc7-sh7751r-di ext4-modules-3.11-rc7-sh7751r-di isofs-modules-3.11-rc7-sh7751r-di jfs-modules-3.11-rc7-sh7751r-di xfs-modules-3.11-rc7-sh7751r-di fat-modules-3.11-rc7-sh7751r-di minix-modules-3.11-rc7-sh7751r-di md-modules-3.11-rc7-sh7751r-di multipath-modules-3.11-rc7-sh7751r-di usb-storage-modules-3.11-rc7-sh7751r-di nic-usb-modules-3.11-rc7-sh7751r-di sata-modules-3.11-rc7-sh7751r-di i2c-modules-3.11-rc7-sh7751r-di crc-modules-3.11-rc7-sh7751r-di crypto-modules-3.11-rc7-sh7751r-di crypto-dm-modules-3.11-rc7-sh7751r-di nbd-modules-3.11-rc7-sh7751r-di squashfs-modules-3.11-rc7-sh7751r-di speakup-modules-3.11-rc7-sh7751r-di virtio-modules-3.11-rc7-sh7751r-di sound-modules-3.11-rc7-sh7751r-di zlib-modules-3.11-rc7-sh7751r-di
 udf-modules-3.11-rc7-sh7751r-di fuse-modules-3.11-rc7-sh7751r-di kernel-image-3.11-rc7-sh7785lcr-di nic-modules-3.11-rc7-sh7785lcr-di usb-serial-modules-3.11-rc7-sh7785lcr-di ppp-modules-3.11-rc7-sh7785lcr-di pata-modules-3.11-rc7-sh7785lcr-di cdrom-core-modules-3.11-rc7-sh7785lcr-di firewire-core-modules-3.11-rc7-sh7785lcr-di scsi-core-modules-3.11-rc7-sh7785lcr-di loop-modules-3.11-rc7-sh7785lcr-di btrfs-modules-3.11-rc7-sh7785lcr-di ext2-modules-3.11-rc7-sh7785lcr-di ext4-modules-3.11-rc7-sh7785lcr-di isofs-modules-3.11-rc7-sh7785lcr-di jfs-modules-3.11-rc7-sh7785lcr-di xfs-modules-3.11-rc7-sh7785lcr-di fat-modules-3.11-rc7-sh7785lcr-di minix-modules-3.11-rc7-sh7785lcr-di md-modules-3.11-rc7-sh7785lcr-di multipath-modules-3.11-rc7-sh7785lcr-di nic-usb-modules-3.11-rc7-sh7785lcr-di sata-modules-3.11-rc7-sh7785lcr-di crc-modules-3.11-rc7-sh7785lcr-di crypto-modules-3.11-rc7-sh7785lcr-di crypto-dm-modules-3.11-rc7-sh7785lcr-di nbd-modules-3.11-rc7-sh7785lcr-di
 squashfs-modules-3.11-rc7-sh7785lcr-di speakup-modules-3.11-rc7-sh7785lcr-di sound-modules-3.11-rc7-sh7785lcr-di zlib-modules-3.11-rc7-sh7785lcr-di udf-modules-3.11-rc7-sh7785lcr-di fuse-modules-3.11-rc7-sh7785lcr-di linux-image-3.11-rc7-sh7751r linux-headers-3.11-rc7-sh7751r linux-image-3.11-rc7-sh7785lcr linux-headers-3.11-rc7-sh7785lcr linux-headers-3.11-rc7-all-sparc kernel-image-3.11-rc7-sparc64-di nic-modules-3.11-rc7-sparc64-di ppp-modules-3.11-rc7-sparc64-di pata-modules-3.11-rc7-sparc64-di cdrom-core-modules-3.11-rc7-sparc64-di scsi-core-modules-3.11-rc7-sparc64-di scsi-modules-3.11-rc7-sparc64-di scsi-common-modules-3.11-rc7-sparc64-di btrfs-modules-3.11-rc7-sparc64-di ext2-modules-3.11-rc7-sparc64-di ext3-modules-3.11-rc7-sparc64-di ext4-modules-3.11-rc7-sparc64-di isofs-modules-3.11-rc7-sparc64-di jfs-modules-3.11-rc7-sparc64-di xfs-modules-3.11-rc7-sparc64-di fat-modules-3.11-rc7-sparc64-di md-modules-3.11-rc7-sparc64-di
 multipath-modules-3.11-rc7-sparc64-di usb-modules-3.11-rc7-sparc64-di usb-storage-modules-3.11-rc7-sparc64-di input-modules-3.11-rc7-sparc64-di sata-modules-3.11-rc7-sparc64-di core-modules-3.11-rc7-sparc64-di crc-modules-3.11-rc7-sparc64-di crypto-modules-3.11-rc7-sparc64-di crypto-dm-modules-3.11-rc7-sparc64-di ata-modules-3.11-rc7-sparc64-di nbd-modules-3.11-rc7-sparc64-di squashfs-modules-3.11-rc7-sparc64-di virtio-modules-3.11-rc7-sparc64-di zlib-modules-3.11-rc7-sparc64-di udf-modules-3.11-rc7-sparc64-di fuse-modules-3.11-rc7-sparc64-di linux-image-3.11-rc7-sparc64 linux-headers-3.11-rc7-sparc64 linux-image-3.11-rc7-sparc64-smp linux-headers-3.11-rc7-sparc64-smp
 linux-headers-3.11-rc7-all-sparc64
Architecture: all source
Version: 3.11~rc7-1~exp1
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 612822 640953 691167 719725 721002 721310
Description: 
 acpi-modules-3.11-rc7-486-di - ACPI support modules (udeb)
 acpi-modules-3.11-rc7-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.11-rc7-amd64-di - ACPI support modules (udeb)
 affs-modules-3.11-rc7-powerpc64-di - Amiga filesystem support (udeb)
 affs-modules-3.11-rc7-powerpc-di - Amiga filesystem support (udeb)
 ata-modules-3.11-rc7-486-di - ATA disk modules (udeb)
 ata-modules-3.11-rc7-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.11-rc7-amd64-di - ATA disk modules (udeb)
 ata-modules-3.11-rc7-itanium-di - ATA disk modules (udeb)
 ata-modules-3.11-rc7-mx5-di - ATA disk modules (udeb)
 ata-modules-3.11-rc7-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.11-rc7-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.11-rc7-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.11-rc7-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-amiga-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-atari-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-mac-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-mx5-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-versatile-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc7-vexpress-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.11-rc7-486-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-amiga-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-atari-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-mac-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc7-versatile-di - CDROM support (udeb)
 core-modules-3.11-rc7-486-di - Core modules (udeb)
 core-modules-3.11-rc7-686-pae-di - Core modules (udeb)
 core-modules-3.11-rc7-amd64-di - Core modules (udeb)
 core-modules-3.11-rc7-itanium-di - Core modules (udeb)
 core-modules-3.11-rc7-kirkwood-di - Core modules (udeb)
 core-modules-3.11-rc7-mx5-di - Core modules (udeb)
 core-modules-3.11-rc7-orion5x-di - Core modules (udeb)
 core-modules-3.11-rc7-parisc64-di - Core modules (udeb)
 core-modules-3.11-rc7-parisc-di - Core modules (udeb)
 core-modules-3.11-rc7-powerpc64-di - Core modules (udeb)
 core-modules-3.11-rc7-powerpc-di - Core modules (udeb)
 core-modules-3.11-rc7-s390x-di - Core modules (udeb)
 core-modules-3.11-rc7-sparc64-di - Core modules (udeb)
 core-modules-3.11-rc7-versatile-di - Core modules (udeb)
 core-modules-3.11-rc7-vexpress-di - Core modules (udeb)
 crc-modules-3.11-rc7-486-di - CRC modules (udeb)
 crc-modules-3.11-rc7-4kc-malta-di - CRC modules (udeb)
 crc-modules-3.11-rc7-686-pae-di - CRC modules (udeb)
 crc-modules-3.11-rc7-amd64-di - CRC modules (udeb)
 crc-modules-3.11-rc7-amiga-di - CRC modules (udeb)
 crc-modules-3.11-rc7-atari-di - CRC modules (udeb)
 crc-modules-3.11-rc7-itanium-di - CRC modules (udeb)
 crc-modules-3.11-rc7-kirkwood-di - CRC modules (udeb)
 crc-modules-3.11-rc7-loongson-2f-di - CRC modules (udeb)
 crc-modules-3.11-rc7-mac-di - CRC modules (udeb)
 crc-modules-3.11-rc7-mx5-di - CRC modules (udeb)
 crc-modules-3.11-rc7-orion5x-di - CRC modules (udeb)
 crc-modules-3.11-rc7-powerpc64-di - CRC modules (udeb)
 crc-modules-3.11-rc7-powerpc-di - CRC modules (udeb)
 crc-modules-3.11-rc7-r4k-ip22-di - CRC modules (udeb)
 crc-modules-3.11-rc7-r5k-cobalt-di - CRC modules (udeb)
 crc-modules-3.11-rc7-r5k-ip32-di - CRC modules (udeb)
 crc-modules-3.11-rc7-sb1-bcm91250a-di - CRC modules (udeb)
 crc-modules-3.11-rc7-sh7751r-di - CRC modules (udeb)
 crc-modules-3.11-rc7-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.11-rc7-sparc64-di - CRC modules (udeb)
 crc-modules-3.11-rc7-versatile-di - CRC modules (udeb)
 crc-modules-3.11-rc7-vexpress-di - CRC modules (udeb)
 crypto-dm-modules-3.11-rc7-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-mx5-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-versatile-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc7-vexpress-di - devicemapper crypto module (udeb)
 crypto-modules-3.11-rc7-486-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-686-pae-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-amd64-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-amiga-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-atari-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-itanium-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-mac-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-mx5-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-orion5x-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-parisc64-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-parisc-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-powerpc-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-s390x-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-sparc64-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-versatile-di - crypto modules (udeb)
 crypto-modules-3.11-rc7-vexpress-di - crypto modules (udeb)
 dasd-extra-modules-3.11-rc7-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.11-rc7-s390x-di - dasd modules (udeb)
 efi-modules-3.11-rc7-486-di - EFI modules (udeb)
 efi-modules-3.11-rc7-686-pae-di - EFI modules (udeb)
 efi-modules-3.11-rc7-amd64-di - EFI modules (udeb)
 event-modules-3.11-rc7-486-di - Event support (udeb)
 event-modules-3.11-rc7-686-pae-di - Event support (udeb)
 event-modules-3.11-rc7-amd64-di - Event support (udeb)
 event-modules-3.11-rc7-itanium-di - Event support (udeb)
 event-modules-3.11-rc7-kirkwood-di - Event support (udeb)
 event-modules-3.11-rc7-orion5x-di - Event support (udeb)
 event-modules-3.11-rc7-powerpc64-di - Event support (udeb)
 event-modules-3.11-rc7-powerpc-di - Event support (udeb)
 ext2-modules-3.11-rc7-486-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-686-pae-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-amd64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-itanium-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-mx5-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-powerpc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-powerpc-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-s390x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-sh7751r-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-sh7785lcr-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-sparc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-versatile-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc7-vexpress-di - EXT2 filesystem support (udeb)
 ext3-modules-3.11-rc7-486-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-686-pae-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-amd64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-itanium-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-mx5-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-parisc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-parisc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-powerpc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-powerpc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-s390x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-sparc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-versatile-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc7-vexpress-di - EXT3 filesystem support (udeb)
 ext4-modules-3.11-rc7-486-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-686-pae-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-amd64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-itanium-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-mx5-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-parisc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-parisc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-powerpc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-powerpc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-s390x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-sh7751r-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-sh7785lcr-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-sparc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-versatile-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc7-vexpress-di - EXT4 filesystem support (udeb)
 fancontrol-modules-3.11-rc7-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.11-rc7-486-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-amiga-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-atari-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-mac-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-mx5-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-versatile-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc7-vexpress-di - FAT filesystem support (udeb)
 fb-modules-3.11-rc7-486-di - Frame buffer support (udeb)
 fb-modules-3.11-rc7-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.11-rc7-amd64-di - Frame buffer support (udeb)
 fb-modules-3.11-rc7-itanium-di - Frame buffer support (udeb)
 fb-modules-3.11-rc7-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.11-rc7-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.11-rc7-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc7-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc7-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc7-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc7-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc7-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc7-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc7-sh7785lcr-di - Core FireWire drivers (udeb)
 fuse-modules-3.11-rc7-486-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-4kc-malta-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-686-pae-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-amd64-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-amiga-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-atari-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-itanium-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-kirkwood-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-loongson-2f-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-mac-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-mx5-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-orion5x-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-parisc64-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-parisc-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-powerpc64-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-powerpc-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-r4k-ip22-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-r5k-cobalt-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-r5k-ip32-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-s390x-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-sb1-bcm91250a-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-sh7751r-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-sh7785lcr-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-sparc64-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-versatile-di - FUSE modules (udeb)
 fuse-modules-3.11-rc7-vexpress-di - FUSE modules (udeb)
 hfs-modules-3.11-rc7-powerpc64-di - HFS filesystem support (udeb)
 hfs-modules-3.11-rc7-powerpc-di - HFS filesystem support (udeb)
 hypervisor-modules-3.11-rc7-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 hyperv-modules-3.11-rc7-486-di - Hyper-V modules (udeb)
 hyperv-modules-3.11-rc7-686-pae-di - Hyper-V modules (udeb)
 hyperv-modules-3.11-rc7-amd64-di - Hyper-V modules (udeb)
 i2c-modules-3.11-rc7-486-di - i2c support modules (udeb)
 i2c-modules-3.11-rc7-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.11-rc7-amd64-di - i2c support modules (udeb)
 i2c-modules-3.11-rc7-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.11-rc7-itanium-di - IDE support (udeb)
 ide-modules-3.11-rc7-itanium-di - IDE drivers (udeb)
 input-modules-3.11-rc7-486-di - Input devices support (udeb)
 input-modules-3.11-rc7-4kc-malta-di - Input devices support (udeb)
 input-modules-3.11-rc7-686-pae-di - Input devices support (udeb)
 input-modules-3.11-rc7-amd64-di - Input devices support (udeb)
 input-modules-3.11-rc7-itanium-di - Input devices support (udeb)
 input-modules-3.11-rc7-kirkwood-di - Input devices support (udeb)
 input-modules-3.11-rc7-loongson-2f-di - Input devices support (udeb)
 input-modules-3.11-rc7-mx5-di - Input devices support (udeb)
 input-modules-3.11-rc7-parisc64-di - Input devices support (udeb)
 input-modules-3.11-rc7-parisc-di - Input devices support (udeb)
 input-modules-3.11-rc7-powerpc64-di - Input devices support (udeb)
 input-modules-3.11-rc7-powerpc-di - Input devices support (udeb)
 input-modules-3.11-rc7-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.11-rc7-sparc64-di - Input devices support (udeb)
 input-modules-3.11-rc7-vexpress-di - Input devices support (udeb)
 ipv6-modules-3.11-rc7-orion5x-di - IPv6 driver (udeb)
 isofs-modules-3.11-rc7-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-amiga-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-atari-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-mac-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-mx5-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-versatile-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc7-vexpress-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.11-rc7-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.11-rc7-486-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-amiga-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-atari-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-mac-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-mx5-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-sparc64-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc7-vexpress-di - JFS filesystem support (udeb)
 kernel-image-3.11-rc7-486-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-4kc-malta-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-686-pae-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-amd64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-amiga-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-atari-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-itanium-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-loongson-2f-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-mac-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-mx5-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-parisc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-parisc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-powerpc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-r4k-ip22-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-r5k-cobalt-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-r5k-ip32-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-s390x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-sb1-bcm91250a-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc7-vexpress-di - Linux kernel binary image for the Debian installer (udeb)
 leds-modules-3.11-rc7-kirkwood-di - LED modules (udeb)
 linux-doc-3.11 - Linux kernel specific documentation for version 3.11
 linux-headers-3.11-rc7-486 - Header files for Linux 3.11-rc7-486
 linux-headers-3.11-rc7-4kc-malta - Header files for Linux 3.11-rc7-4kc-malta
 linux-headers-3.11-rc7-5kc-malta - Header files for Linux 3.11-rc7-5kc-malta
 linux-headers-3.11-rc7-686-pae - Header files for Linux 3.11-rc7-686-pae
 linux-headers-3.11-rc7-all - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-alpha - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-amd64 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-armel - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-armhf - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-hppa - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-i386 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-ia64 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-m68k - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-mips - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-mipsel - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-powerpc - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-powerpcspe - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-ppc64 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-s390 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-s390x - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-sh4 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-sparc64 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-all-sparc - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc7-alpha-generic - Header files for Linux 3.11-rc7-alpha-generic
 linux-headers-3.11-rc7-alpha-legacy - Header files for Linux 3.11-rc7-alpha-legacy
 linux-headers-3.11-rc7-alpha-smp - Header files for Linux 3.11-rc7-alpha-smp
 linux-headers-3.11-rc7-amd64 - Header files for Linux 3.11-rc7-amd64
 linux-headers-3.11-rc7-armmp - Header files for Linux 3.11-rc7-armmp
 linux-headers-3.11-rc7-common - Common header files for Linux 3.11-rc7
 linux-headers-3.11-rc7-itanium - Header files for Linux 3.11-rc7-itanium
 linux-headers-3.11-rc7-kirkwood - Header files for Linux 3.11-rc7-kirkwood
 linux-headers-3.11-rc7-loongson-2f - Header files for Linux 3.11-rc7-loongson-2f
 linux-headers-3.11-rc7-m68k - Header files for Linux 3.11-rc7-m68k
 linux-headers-3.11-rc7-mckinley - Header files for Linux 3.11-rc7-mckinley
 linux-headers-3.11-rc7-mv78xx0 - Header files for Linux 3.11-rc7-mv78xx0
 linux-headers-3.11-rc7-mx5 - Header files for Linux 3.11-rc7-mx5
 linux-headers-3.11-rc7-octeon - Header files for Linux 3.11-rc7-octeon
 linux-headers-3.11-rc7-omap - Header files for Linux 3.11-rc7-omap
 linux-headers-3.11-rc7-orion5x - Header files for Linux 3.11-rc7-orion5x
 linux-headers-3.11-rc7-parisc64 - Header files for Linux 3.11-rc7-parisc64
 linux-headers-3.11-rc7-parisc64-smp - Header files for Linux 3.11-rc7-parisc64-smp
 linux-headers-3.11-rc7-parisc - Header files for Linux 3.11-rc7-parisc
 linux-headers-3.11-rc7-parisc-smp - Header files for Linux 3.11-rc7-parisc-smp
 linux-headers-3.11-rc7-powerpc64 - Header files for Linux 3.11-rc7-powerpc64
 linux-headers-3.11-rc7-powerpc - Header files for Linux 3.11-rc7-powerpc
 linux-headers-3.11-rc7-powerpc-smp - Header files for Linux 3.11-rc7-powerpc-smp
 linux-headers-3.11-rc7-powerpcspe - Header files for Linux 3.11-rc7-powerpcspe
 linux-headers-3.11-rc7-r4k-ip22 - Header files for Linux 3.11-rc7-r4k-ip22
 linux-headers-3.11-rc7-r5k-cobalt - Header files for Linux 3.11-rc7-r5k-cobalt
 linux-headers-3.11-rc7-r5k-ip32 - Header files for Linux 3.11-rc7-r5k-ip32
 linux-headers-3.11-rc7-s390x - Header files for Linux 3.11-rc7-s390x
 linux-headers-3.11-rc7-sb1a-bcm91480b - Header files for Linux 3.11-rc7-sb1a-bcm91480b
 linux-headers-3.11-rc7-sb1-bcm91250a - Header files for Linux 3.11-rc7-sb1-bcm91250a
 linux-headers-3.11-rc7-sh7751r - Header files for Linux 3.11-rc7-sh7751r
 linux-headers-3.11-rc7-sh7785lcr - Header files for Linux 3.11-rc7-sh7785lcr
 linux-headers-3.11-rc7-sparc64 - Header files for Linux 3.11-rc7-sparc64
 linux-headers-3.11-rc7-sparc64-smp - Header files for Linux 3.11-rc7-sparc64-smp
 linux-headers-3.11-rc7-versatile - Header files for Linux 3.11-rc7-versatile
 linux-headers-3.11-rc7-vexpress - Header files for Linux 3.11-rc7-vexpress
 linux-image-3.11-rc7-486 - Linux 3.11-rc7 for older PCs
 linux-image-3.11-rc7-4kc-malta - Linux 3.11-rc7 for MIPS Malta
 linux-image-3.11-rc7-5kc-malta - Linux 3.11-rc7 for MIPS Malta (64-bit)
 linux-image-3.11-rc7-686-pae-dbg - Debugging symbols for Linux 3.11-rc7-686-pae
 linux-image-3.11-rc7-686-pae - Linux 3.11-rc7 for modern PCs
 linux-image-3.11-rc7-alpha-generic - Linux 3.11-rc7 for Alpha
 linux-image-3.11-rc7-alpha-legacy - Linux 3.11-rc7 for Alpha Legacy
 linux-image-3.11-rc7-alpha-smp - Linux 3.11-rc7 for Alpha SMP
 linux-image-3.11-rc7-amd64-dbg - Debugging symbols for Linux 3.11-rc7-amd64
 linux-image-3.11-rc7-amd64 - Linux 3.11-rc7 for 64-bit PCs
 linux-image-3.11-rc7-armmp - Linux 3.11-rc7 for ARMv7 multiplatform compatible SoCs
 linux-image-3.11-rc7-itanium - Linux 3.11-rc7 for Itanium
 linux-image-3.11-rc7-kirkwood - Linux 3.11-rc7 for Marvell Kirkwood
 linux-image-3.11-rc7-loongson-2f - Linux 3.11-rc7 for Loongson 2F
 linux-image-3.11-rc7-m68k - Linux 3.11-rc7 for Motorola MC68020+ family
 linux-image-3.11-rc7-mckinley - Linux 3.11-rc7 for Itanium II
 linux-image-3.11-rc7-mv78xx0 - Linux 3.11-rc7 for Marvell 78xx0
 linux-image-3.11-rc7-mx5 - Linux 3.11-rc7 for Freescale i.MX51/53
 linux-image-3.11-rc7-octeon - Linux 3.11-rc7 for Octeon
 linux-image-3.11-rc7-omap - Linux 3.11-rc7 for TI OMAP3+
 linux-image-3.11-rc7-orion5x - Linux 3.11-rc7 for Marvell Orion
 linux-image-3.11-rc7-parisc64 - Linux 3.11-rc7 for 64-bit PA-RISC
 linux-image-3.11-rc7-parisc64-smp - Linux 3.11-rc7 for multiprocessor 64-bit PA-RISC
 linux-image-3.11-rc7-parisc - Linux 3.11-rc7 for 32-bit PA-RISC
 linux-image-3.11-rc7-parisc-smp - Linux 3.11-rc7 for multiprocessor 32-bit PA-RISC
 linux-image-3.11-rc7-powerpc64 - Linux 3.11-rc7 for 64-bit PowerPC
 linux-image-3.11-rc7-powerpc - Linux 3.11-rc7 for uniprocessor 32-bit PowerPC
 linux-image-3.11-rc7-powerpc-smp - Linux 3.11-rc7 for multiprocessor 32-bit PowerPC
 linux-image-3.11-rc7-powerpcspe - Linux 3.11-rc7 for 32-bit PowerPC with SPE (instead of AltiVec) w
 linux-image-3.11-rc7-r4k-ip22 - Linux 3.11-rc7 for SGI IP22
 linux-image-3.11-rc7-r5k-cobalt - Linux 3.11-rc7 for Cobalt
 linux-image-3.11-rc7-r5k-ip32 - Linux 3.11-rc7 for SGI IP32
 linux-image-3.11-rc7-s390x-dbg - Debugging symbols for Linux 3.11-rc7-s390x
 linux-image-3.11-rc7-s390x - Linux 3.11-rc7 for IBM zSeries
 linux-image-3.11-rc7-sb1a-bcm91480b - Linux 3.11-rc7 for BCM91480B
 linux-image-3.11-rc7-sb1-bcm91250a - Linux 3.11-rc7 for BCM91250A
 linux-image-3.11-rc7-sh7751r - Linux 3.11-rc7 for sh7751r
 linux-image-3.11-rc7-sh7785lcr - Linux 3.11-rc7 for sh7785lcr
 linux-image-3.11-rc7-sparc64 - Linux 3.11-rc7 for uniprocessor 64-bit UltraSPARC
 linux-image-3.11-rc7-sparc64-smp - Linux 3.11-rc7 for multiprocessor 64-bit UltraSPARC
 linux-image-3.11-rc7-versatile - Linux 3.11-rc7 for Versatile
 linux-image-3.11-rc7-vexpress - Linux 3.11-rc7 for ARM Ltd. Versatile Express
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.11 - Linux kernel API manual pages for version 3.11
 linux-source-3.11 - Linux kernel source for version 3.11 with Debian patches
 linux-support-3.11-rc7 - Support files for Linux 3.11-rc7
 loop-modules-3.11-rc7-486-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-mx5-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-versatile-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc7-vexpress-di - Loopback filesystem support (udeb)
 md-modules-3.11-rc7-486-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-amd64-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-amiga-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-atari-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-itanium-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-mac-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-mx5-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-parisc-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-s390x-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-versatile-di - RAID and LVM support (udeb)
 md-modules-3.11-rc7-vexpress-di - RAID and LVM support (udeb)
 minix-modules-3.11-rc7-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.11-rc7-mx5-di - Minix filesystem support (udeb)
 minix-modules-3.11-rc7-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.11-rc7-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.11-rc7-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.11-rc7-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.11-rc7-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.11-rc7-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.11-rc7-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-rc7-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-rc7-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-rc7-kirkwood-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-rc7-mx5-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-rc7-vexpress-di - MMC/SD card modules (udeb)
 mouse-modules-3.11-rc7-486-di - Mouse support (udeb)
 mouse-modules-3.11-rc7-686-pae-di - Mouse support (udeb)
 mouse-modules-3.11-rc7-amd64-di - Mouse support (udeb)
 mouse-modules-3.11-rc7-itanium-di - Mouse support (udeb)
 mouse-modules-3.11-rc7-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.11-rc7-powerpc64-di - Mouse support (udeb)
 mouse-modules-3.11-rc7-powerpc-di - Mouse support (udeb)
 mtd-modules-3.11-rc7-mx5-di - MTD modules (udeb)
 multipath-modules-3.11-rc7-486-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-686-pae-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-amd64-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-itanium-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-mx5-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-orion5x-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-parisc64-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-parisc-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-powerpc-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-s390x-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-sparc64-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-versatile-di - Multipath support (udeb)
 multipath-modules-3.11-rc7-vexpress-di - Multipath support (udeb)
 nbd-modules-3.11-rc7-486-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-amiga-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-atari-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-mac-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-mx5-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-versatile-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc7-vexpress-di - Network Block Device modules (udeb)
 nfs-modules-3.11-rc7-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-modules-3.11-rc7-486-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-686-pae-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-amd64-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-itanium-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-kirkwood-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-loongson-2f-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-orion5x-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-parisc64-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-parisc-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-powerpc64-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-powerpc-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-s390x-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-sh7751r-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-sh7785lcr-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.11-rc7-versatile-di - NIC drivers (udeb)
 nic-modules-3.11-rc7-vexpress-di - NIC drivers (udeb)
 nic-pcmcia-modules-3.11-rc7-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.11-rc7-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.11-rc7-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.11-rc7-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.11-rc7-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-amiga-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-atari-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-mac-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-mx5-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-versatile-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc7-vexpress-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.11-rc7-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc7-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc7-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc7-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc7-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc7-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc7-mx5-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc7-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc7-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc7-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc7-versatile-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc7-vexpress-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.11-rc7-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.11-rc7-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.11-rc7-amd64-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.11-rc7-mx5-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.11-rc7-vexpress-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.11-rc7-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.11-rc7-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.11-rc7-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.11-rc7-itanium-di - NTFS filesystem support (udeb)
 pata-modules-3.11-rc7-486-di - PATA drivers (udeb)
 pata-modules-3.11-rc7-686-pae-di - PATA drivers (udeb)
 pata-modules-3.11-rc7-amd64-di - PATA drivers (udeb)
 pata-modules-3.11-rc7-itanium-di - PATA drivers (udeb)
 pata-modules-3.11-rc7-mx5-di - PATA drivers (udeb)
 pata-modules-3.11-rc7-parisc64-di - PATA drivers (udeb)
 pata-modules-3.11-rc7-parisc-di - PATA drivers (udeb)
 pata-modules-3.11-rc7-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.11-rc7-powerpc-di - PATA drivers (udeb)
 pata-modules-3.11-rc7-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.11-rc7-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.11-rc7-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.11-rc7-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-rc7-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-rc7-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-rc7-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-rc7-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-rc7-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.11-rc7-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.11-rc7-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.11-rc7-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.11-rc7-powerpc64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.11-rc7-powerpc-di - PCMCIA storage drivers (udeb)
 ppp-modules-3.11-rc7-486-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-amd64-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-amiga-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-atari-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-itanium-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-mac-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-parisc-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.11-rc7-versatile-di - PPP drivers (udeb)
 rtc-modules-3.11-rc7-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.11-rc7-486-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-686-pae-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-amd64-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-itanium-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-mx5-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-orion5x-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-powerpc-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-sparc64-di - SATA drivers (udeb)
 sata-modules-3.11-rc7-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.11-rc7-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc7-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc7-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc7-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc7-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc7-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc7-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc7-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.11-rc7-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-mx5-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-versatile-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc7-vexpress-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.11-rc7-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.11-rc7-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.11-rc7-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.11-rc7-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.11-rc7-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.11-rc7-486-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc7-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc7-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc7-amiga-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc7-atari-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc7-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc7-mac-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc7-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc7-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc7-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc7-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc7-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc7-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc7-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.11-rc7-486-di - Serial drivers (udeb)
 serial-modules-3.11-rc7-686-pae-di - Serial drivers (udeb)
 serial-modules-3.11-rc7-amd64-di - Serial drivers (udeb)
 serial-modules-3.11-rc7-itanium-di - Serial drivers (udeb)
 serial-modules-3.11-rc7-powerpc64-di - Serial drivers (udeb)
 serial-modules-3.11-rc7-powerpc-di - Serial drivers (udeb)
 sn-modules-3.11-rc7-itanium-di - SN modules (udeb)
 sound-modules-3.11-rc7-486-di - sound support (udeb)
 sound-modules-3.11-rc7-686-pae-di - sound support (udeb)
 sound-modules-3.11-rc7-amd64-di - sound support (udeb)
 sound-modules-3.11-rc7-sh7751r-di - sound support (udeb)
 sound-modules-3.11-rc7-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.11-rc7-486-di - speakup modules (udeb)
 speakup-modules-3.11-rc7-686-pae-di - speakup modules (udeb)
 speakup-modules-3.11-rc7-amd64-di - speakup modules (udeb)
 speakup-modules-3.11-rc7-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.11-rc7-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.11-rc7-486-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-amiga-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-atari-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-mac-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-mx5-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-versatile-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc7-vexpress-di - squashfs modules (udeb)
 udf-modules-3.11-rc7-486-di - UDF modules (udeb)
 udf-modules-3.11-rc7-4kc-malta-di - UDF modules (udeb)
 udf-modules-3.11-rc7-686-pae-di - UDF modules (udeb)
 udf-modules-3.11-rc7-amd64-di - UDF modules (udeb)
 udf-modules-3.11-rc7-amiga-di - UDF modules (udeb)
 udf-modules-3.11-rc7-atari-di - UDF modules (udeb)
 udf-modules-3.11-rc7-itanium-di - UDF modules (udeb)
 udf-modules-3.11-rc7-kirkwood-di - UDF modules (udeb)
 udf-modules-3.11-rc7-loongson-2f-di - UDF modules (udeb)
 udf-modules-3.11-rc7-mac-di - UDF modules (udeb)
 udf-modules-3.11-rc7-mx5-di - UDF modules (udeb)
 udf-modules-3.11-rc7-orion5x-di - UDF modules (udeb)
 udf-modules-3.11-rc7-powerpc64-di - UDF modules (udeb)
 udf-modules-3.11-rc7-powerpc-di - UDF modules (udeb)
 udf-modules-3.11-rc7-r4k-ip22-di - UDF modules (udeb)
 udf-modules-3.11-rc7-r5k-ip32-di - UDF modules (udeb)
 udf-modules-3.11-rc7-sb1-bcm91250a-di - UDF modules (udeb)
 udf-modules-3.11-rc7-sh7751r-di - UDF modules (udeb)
 udf-modules-3.11-rc7-sh7785lcr-di - UDF modules (udeb)
 udf-modules-3.11-rc7-sparc64-di - UDF modules (udeb)
 udf-modules-3.11-rc7-versatile-di - UDF modules (udeb)
 udf-modules-3.11-rc7-vexpress-di - UDF modules (udeb)
 uinput-modules-3.11-rc7-486-di - uinput support (udeb)
 uinput-modules-3.11-rc7-686-pae-di - uinput support (udeb)
 uinput-modules-3.11-rc7-amd64-di - uinput support (udeb)
 uinput-modules-3.11-rc7-itanium-di - uinput support (udeb)
 uinput-modules-3.11-rc7-kirkwood-di - uinput support (udeb)
 uinput-modules-3.11-rc7-mx5-di - uinput support (udeb)
 uinput-modules-3.11-rc7-powerpc64-di - uinput support (udeb)
 uinput-modules-3.11-rc7-powerpc-di - uinput support (udeb)
 uinput-modules-3.11-rc7-vexpress-di - uinput support (udeb)
 usb-modules-3.11-rc7-486-di - USB support (udeb)
 usb-modules-3.11-rc7-4kc-malta-di - USB support (udeb)
 usb-modules-3.11-rc7-686-pae-di - USB support (udeb)
 usb-modules-3.11-rc7-amd64-di - USB support (udeb)
 usb-modules-3.11-rc7-itanium-di - USB support (udeb)
 usb-modules-3.11-rc7-kirkwood-di - USB support (udeb)
 usb-modules-3.11-rc7-loongson-2f-di - USB support (udeb)
 usb-modules-3.11-rc7-orion5x-di - USB support (udeb)
 usb-modules-3.11-rc7-parisc64-di - USB support (udeb)
 usb-modules-3.11-rc7-parisc-di - USB support (udeb)
 usb-modules-3.11-rc7-powerpc64-di - USB support (udeb)
 usb-modules-3.11-rc7-powerpc-di - USB support (udeb)
 usb-modules-3.11-rc7-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.11-rc7-sparc64-di - USB support (udeb)
 usb-modules-3.11-rc7-versatile-di - USB support (udeb)
 usb-modules-3.11-rc7-vexpress-di - USB support (udeb)
 usb-serial-modules-3.11-rc7-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc7-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc7-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc7-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc7-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc7-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc7-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc7-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc7-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc7-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.11-rc7-486-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-mx5-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-versatile-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc7-vexpress-di - USB storage support (udeb)
 virtio-modules-3.11-rc7-486-di - virtio modules (udeb)
 virtio-modules-3.11-rc7-4kc-malta-di - virtio modules (udeb)
 virtio-modules-3.11-rc7-686-pae-di - virtio modules (udeb)
 virtio-modules-3.11-rc7-amd64-di - virtio modules (udeb)
 virtio-modules-3.11-rc7-loongson-2f-di - virtio modules (udeb)
 virtio-modules-3.11-rc7-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.11-rc7-powerpc-di - virtio modules (udeb)
 virtio-modules-3.11-rc7-s390x-di - virtio modules (udeb)
 virtio-modules-3.11-rc7-sh7751r-di - virtio modules (udeb)
 virtio-modules-3.11-rc7-sparc64-di - virtio modules (udeb)
 virtio-modules-3.11-rc7-versatile-di - virtio modules (udeb)
 xen-linux-system-3.11-rc7-686-pae - Xen system with Linux 3.11-rc7 on modern PCs (meta-package)
 xen-linux-system-3.11-rc7-amd64 - Xen system with Linux 3.11-rc7 on 64-bit PCs (meta-package)
 xfs-modules-3.11-rc7-486-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc7-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.11-rc7-486-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-686-pae-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-amd64-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-amiga-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-atari-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-itanium-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-mac-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-orion5x-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-parisc64-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-parisc-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-powerpc-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-sparc64-di - zlib modules (udeb)
 zlib-modules-3.11-rc7-versatile-di - zlib modules (udeb)
Changes: 
 linux (3.11~rc7-1~exp1) experimental; urgency=low
 .
   * New upstream release candidate
 .
   [ Ben Hutchings ]
   * [arm,mips,s390,sh4] Enable KPROBES
   * trace: Enable KPROBE_EVENT (Closes: #640953)
   * trace: Enable UPROBES, UPROBE_EVENT (Closes: #691167)
   * irq: Always define devm_{request_threaded,free}_irq() (fixes FTBFS on
     s390,s390x)
   * [armel] Disable iop32x and ixp4xx flavours (fixes FTBFS)
   * Clean up maintainer scripts and templating system
     - Move all templates under debian/templates
     - linux-image: Remove undocumented $KERNEL_ARCH variable from hook
       environment
     - Use only one template syntax (@keyword@) and do all substitutions
       in gencontrol.py
     - linux-image.postinst: Remove debconf warning about ramdisk variable in
       /etc/kernel-img.conf
     - linux-image.postinst: Remove debconf warning about missing firmware;
       this should now be redundant and it annoys users that don't need the
       files (Closes: #612822)
   * Update Brazilian Portugese debconf template translations
     (Fernando Ike de Oliveira) (Closes: #719725)
   * hid: Enable HID_HUION as module (Closes: #721002)
   * [powerpc,x86] hid: Enable HID_APPLEIR as module
   * ACPI: Enable ACPI_INITRD_TABLE_OVERRIDE (Closes: #721310)
   * net: Enable NET_MPLS_GSO
   * nfc: Enable NFC_SIM as module
   * md: Enable DM_SWITCH as module
   * net: Enable NLMON as module
   * wireless: Enable ATH10K, ATH10K_PCI as modules
   * media: Enable VIDEO_USBTV as module
   * video: Enable FB_SMSCUFX as module
   * usb/serial: Enable USB_SERIAL_WISHBONE, USB_SERIAL_FLASHLOADER,
     USB_SERIAL_SUUNTO as modules
   * infiniband: Enable INFINIBAND_ISERT as module
   * xen: Enable XEN_BALLOON_MEMORY_HOTPLUG
   * fs: Enable QNX6FS_FS as module
   * f2fs: Enable F2FS_FS_SECURITY
   * 9p: Enable 9P_FS_SECURITY
   * sunrpc: Enable SUNRPC_DEBUG
   * vhost: Enable VHOST_SCSI as module
   * [x86] video: Enable FB_HYPERV as module
   * [x86] snd-hda-intel: Enable SND_HDA_I915
   * [x86] mmc: Enable MMC_SDHCI_ACPI as module
   * [x86] comedi: Enable COMEDI_ADV_PCI1724, COMEDI_NI_LABPC_PCI (formerly
     COMEDI_NI_LABPC) as modules
   * [x86] Enable MLX5_INFINIBAND as module
   * [amd64] iommu: Enable AMD_IOMMU_V2
   * [x86,ia64] fs: Enable EFIVAR_FS as module
   * wireless/ti: Disable WL_TI on all configurations except armhf/armmp
   * [hppa,mips,mipsel,sh4,sparc] ehci-hcd: Enable USB_EHCI_ROOT_HUB_TT and
     USB_EHCI_TT_NEWSCHED in all configurations, consistent with other
     architectures
Checksums-Sha1: 
 603492691755926ae6a749e7ab797d6b21444ee3 93727 linux_3.11~rc7-1~exp1.dsc
 5d6d6555d22601faa61b546e377b8e57a8f9f63b 75866376 linux_3.11~rc7.orig.tar.xz
 032a1b682cefa14427111e947d83078bf88a5b70 530992 linux_3.11~rc7-1~exp1.debian.tar.xz
 f6b70d578b43437c9d10791e22cee8a251e2850b 7419022 linux-doc-3.11_3.11~rc7-1~exp1_all.deb
 860c904202449334ec7c21c4a0f6aec45a4d7cf8 3240124 linux-manual-3.11_3.11~rc7-1~exp1_all.deb
 8142f44095640a1a61679a5dda8b2c9e0359953c 77488386 linux-source-3.11_3.11~rc7-1~exp1_all.deb
 a50b23977d10120c13c965aa2c8e34b41c1fdaab 231716 linux-support-3.11-rc7_3.11~rc7-1~exp1_all.deb
Checksums-Sha256: 
 4436cfe525fa8b9f8906d5aaa8fcf20fb72a99830ed0fd3110e2823c0588c6bc 93727 linux_3.11~rc7-1~exp1.dsc
 214caf8bac86d36a11af405b8e0a0bdf3089defd17fe780f2f60996f2abf289b 75866376 linux_3.11~rc7.orig.tar.xz
 c4647e5fee58f62acee43061dffdd5cdabb42a6b672b480fd845cda01708f86a 530992 linux_3.11~rc7-1~exp1.debian.tar.xz
 5d9ce3accf2ec57b59c9196c501575b3499364779c2555da5f540e076e281450 7419022 linux-doc-3.11_3.11~rc7-1~exp1_all.deb
 6ff12d948de8cd0e0dc5de082971a8108524add116ae1d35877eed481f180c4c 3240124 linux-manual-3.11_3.11~rc7-1~exp1_all.deb
 d166513ad8c27091b782cf726cce016b7e2e3a0af3cb913f80355ac661730515 77488386 linux-source-3.11_3.11~rc7-1~exp1_all.deb
 d2898bfb0bae70fa1f422e13ca4a8153a58c38c3847e0f1672aa02d72a722481 231716 linux-support-3.11-rc7_3.11~rc7-1~exp1_all.deb
Files: 
 d58a243242361b821ccbc832f866df57 93727 kernel optional linux_3.11~rc7-1~exp1.dsc
 fcb819f5466e0bd3c1ea6b936389b27d 75866376 kernel optional linux_3.11~rc7.orig.tar.xz
 2d0cc7f57c67922d87edbc5e98035b1a 530992 kernel optional linux_3.11~rc7-1~exp1.debian.tar.xz
 5cfa5f211593c55a82fec0cfc381a02d 7419022 doc optional linux-doc-3.11_3.11~rc7-1~exp1_all.deb
 e8f13d38d092bc42c0a45a5c36bf3cc9 3240124 doc optional linux-manual-3.11_3.11~rc7-1~exp1_all.deb
 e0119b87147f9392db9aaf7c007c5b4d 77488386 kernel optional linux-source-3.11_3.11~rc7-1~exp1_all.deb
 7192fb6a2402605625cd8c43734950d8 231716 devel optional linux-support-3.11-rc7_3.11~rc7-1~exp1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIVAwUBUiNTnue/yOyVhhEJAQoBnhAAuquJry8Jx+U1359JSF+5aM1it8iOKbfR
j5+GNGwfRlESotMKmz3tbGvH9lhoWBnVssBxBzUTO3OsOlhO59+rt3rNprH0/3qD
TPCVljsHY9TAjZYRbe3cscL4QFf99YExnfcsjW63cmPdoubNbI8cH7S/A9oKp8EI
XFtnumGgS+WGnwQfVBwrzmRDRbD8ACUDRDfKcPzQEgNY4DQ232LDCYs0R3J2AyH9
qomsaQZW6oog8//cwbUsi9c7l9wus2qdx7MgkmcuRebvMrFG/RO3bvDACZewQ3yR
3WnvwHYBu7RJ73MrxTr7sfPXx5MfvIqnfZDkNRr6cXQKFkc+s9DzhvZbudrbQuIj
mvJ5XW6qly/sUtI2w50WMgZFc7tvsefFYB/zPfR+Dy0f5HUbZHHNRKz0V+zrZv6K
hyIyZ5XD9pIcu9wWf5H3SurLQGonDf1ne+dWcum0calmk9THJ+iTpi23mkY6mdlj
lGoQfRraekNnHv41W3jTn5/Lvm5zbG4IhGkpYYSGpJ0oqvcs9GWhZLIAVeN9mrqL
qCNfsQDRR8H4lEEAOAsIidvi3ltgFSBhakSCKRhhtaCjT6l1s03KlNvwJdAie6Sb
sbwIXtIPucCyNMMsu9aDWwshoiPP/uJ4Cqe0xLrtH4TAuRuxnfP7V+PSpfM+5pB4
jcWuGdsqI7E=
=ZbcS
-----END PGP SIGNATURE-----




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 02 Sep 2013 08:09:10 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Thu, 19 Sep 2013 21:21:24 GMT) Full text and rfc822 format available.

Notification sent to Fernando Ike <fike@midstorm.org>:
Bug acknowledged by developer. (Thu, 19 Sep 2013 21:21:24 GMT) Full text and rfc822 format available.

Message #45 received at 719725-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 719725-close@bugs.debian.org
Subject: Bug#719725: fixed in linux 3.2.51-1
Date: Thu, 19 Sep 2013 21:17:08 +0000
Source: linux
Source-Version: 3.2.51-1

We believe that the bug you reported is fixed in the latest version of
linux, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719725@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 18 Sep 2013 14:22:20 +0100
Source: linux
Binary: linux-source-3.2 linux-doc-3.2 linux-manual-3.2 linux-support-3.2.0-4 linux-libc-dev linux-headers-3.2.0-4-all linux-headers-3.2.0-4-all-alpha linux-headers-3.2.0-4-common linux-image-3.2.0-4-alpha-generic linux-headers-3.2.0-4-alpha-generic linux-image-3.2.0-4-alpha-smp linux-headers-3.2.0-4-alpha-smp linux-image-3.2.0-4-alpha-legacy linux-headers-3.2.0-4-alpha-legacy linux-headers-3.2.0-4-all-amd64 kernel-image-3.2.0-4-amd64-di nic-modules-3.2.0-4-amd64-di nic-extra-modules-3.2.0-4-amd64-di nic-wireless-modules-3.2.0-4-amd64-di nic-shared-modules-3.2.0-4-amd64-di serial-modules-3.2.0-4-amd64-di usb-serial-modules-3.2.0-4-amd64-di ppp-modules-3.2.0-4-amd64-di pata-modules-3.2.0-4-amd64-di cdrom-core-modules-3.2.0-4-amd64-di firewire-core-modules-3.2.0-4-amd64-di scsi-core-modules-3.2.0-4-amd64-di scsi-modules-3.2.0-4-amd64-di scsi-common-modules-3.2.0-4-amd64-di scsi-extra-modules-3.2.0-4-amd64-di plip-modules-3.2.0-4-amd64-di floppy-modules-3.2.0-4-amd64-di
 loop-modules-3.2.0-4-amd64-di btrfs-modules-3.2.0-4-amd64-di ext2-modules-3.2.0-4-amd64-di ext3-modules-3.2.0-4-amd64-di ext4-modules-3.2.0-4-amd64-di isofs-modules-3.2.0-4-amd64-di jfs-modules-3.2.0-4-amd64-di ntfs-modules-3.2.0-4-amd64-di reiserfs-modules-3.2.0-4-amd64-di xfs-modules-3.2.0-4-amd64-di fat-modules-3.2.0-4-amd64-di ufs-modules-3.2.0-4-amd64-di qnx4-modules-3.2.0-4-amd64-di md-modules-3.2.0-4-amd64-di multipath-modules-3.2.0-4-amd64-di usb-modules-3.2.0-4-amd64-di usb-storage-modules-3.2.0-4-amd64-di pcmcia-storage-modules-3.2.0-4-amd64-di fb-modules-3.2.0-4-amd64-di input-modules-3.2.0-4-amd64-di event-modules-3.2.0-4-amd64-di mouse-modules-3.2.0-4-amd64-di irda-modules-3.2.0-4-amd64-di parport-modules-3.2.0-4-amd64-di nic-pcmcia-modules-3.2.0-4-amd64-di pcmcia-modules-3.2.0-4-amd64-di nic-usb-modules-3.2.0-4-amd64-di sata-modules-3.2.0-4-amd64-di core-modules-3.2.0-4-amd64-di acpi-modules-3.2.0-4-amd64-di i2c-modules-3.2.0-4-amd64-di
 crc-modules-3.2.0-4-amd64-di crypto-modules-3.2.0-4-amd64-di crypto-dm-modules-3.2.0-4-amd64-di efi-modules-3.2.0-4-amd64-di ata-modules-3.2.0-4-amd64-di mmc-core-modules-3.2.0-4-amd64-di mmc-modules-3.2.0-4-amd64-di nbd-modules-3.2.0-4-amd64-di squashfs-modules-3.2.0-4-amd64-di speakup-modules-3.2.0-4-amd64-di virtio-modules-3.2.0-4-amd64-di uinput-modules-3.2.0-4-amd64-di sound-modules-3.2.0-4-amd64-di zlib-modules-3.2.0-4-amd64-di hyperv-modules-3.2.0-4-amd64-di udf-modules-3.2.0-4-amd64-di fuse-modules-3.2.0-4-amd64-di linux-image-3.2.0-4-amd64 linux-headers-3.2.0-4-amd64 linux-image-3.2.0-4-amd64-dbg xen-linux-system-3.2.0-4-amd64 linux-headers-3.2.0-4-common-rt linux-image-3.2.0-4-rt-amd64 linux-headers-3.2.0-4-rt-amd64 linux-image-3.2.0-4-rt-amd64-dbg linux-headers-3.2.0-4-all-armel kernel-image-3.2.0-4-iop32x-di nic-modules-3.2.0-4-iop32x-di nic-shared-modules-3.2.0-4-iop32x-di usb-serial-modules-3.2.0-4-iop32x-di ppp-modules-3.2.0-4-iop32x-di
 pata-modules-3.2.0-4-iop32x-di cdrom-core-modules-3.2.0-4-iop32x-di scsi-core-modules-3.2.0-4-iop32x-di loop-modules-3.2.0-4-iop32x-di ipv6-modules-3.2.0-4-iop32x-di btrfs-modules-3.2.0-4-iop32x-di ext2-modules-3.2.0-4-iop32x-di ext3-modules-3.2.0-4-iop32x-di ext4-modules-3.2.0-4-iop32x-di isofs-modules-3.2.0-4-iop32x-di jffs2-modules-3.2.0-4-iop32x-di jfs-modules-3.2.0-4-iop32x-di reiserfs-modules-3.2.0-4-iop32x-di fat-modules-3.2.0-4-iop32x-di md-modules-3.2.0-4-iop32x-di multipath-modules-3.2.0-4-iop32x-di usb-modules-3.2.0-4-iop32x-di usb-storage-modules-3.2.0-4-iop32x-di event-modules-3.2.0-4-iop32x-di nic-usb-modules-3.2.0-4-iop32x-di sata-modules-3.2.0-4-iop32x-di core-modules-3.2.0-4-iop32x-di crc-modules-3.2.0-4-iop32x-di crypto-modules-3.2.0-4-iop32x-di crypto-dm-modules-3.2.0-4-iop32x-di ata-modules-3.2.0-4-iop32x-di nbd-modules-3.2.0-4-iop32x-di squashfs-modules-3.2.0-4-iop32x-di zlib-modules-3.2.0-4-iop32x-di udf-modules-3.2.0-4-iop32x-di
 fuse-modules-3.2.0-4-iop32x-di kernel-image-3.2.0-4-kirkwood-di nic-modules-3.2.0-4-kirkwood-di nic-shared-modules-3.2.0-4-kirkwood-di usb-serial-modules-3.2.0-4-kirkwood-di ppp-modules-3.2.0-4-kirkwood-di cdrom-core-modules-3.2.0-4-kirkwood-di scsi-core-modules-3.2.0-4-kirkwood-di loop-modules-3.2.0-4-kirkwood-di ipv6-modules-3.2.0-4-kirkwood-di btrfs-modules-3.2.0-4-kirkwood-di ext2-modules-3.2.0-4-kirkwood-di ext3-modules-3.2.0-4-kirkwood-di ext4-modules-3.2.0-4-kirkwood-di isofs-modules-3.2.0-4-kirkwood-di jfs-modules-3.2.0-4-kirkwood-di reiserfs-modules-3.2.0-4-kirkwood-di fat-modules-3.2.0-4-kirkwood-di minix-modules-3.2.0-4-kirkwood-di md-modules-3.2.0-4-kirkwood-di multipath-modules-3.2.0-4-kirkwood-di usb-modules-3.2.0-4-kirkwood-di usb-storage-modules-3.2.0-4-kirkwood-di fb-modules-3.2.0-4-kirkwood-di input-modules-3.2.0-4-kirkwood-di event-modules-3.2.0-4-kirkwood-di mouse-modules-3.2.0-4-kirkwood-di nic-usb-modules-3.2.0-4-kirkwood-di
 sata-modules-3.2.0-4-kirkwood-di core-modules-3.2.0-4-kirkwood-di crc-modules-3.2.0-4-kirkwood-di crypto-modules-3.2.0-4-kirkwood-di crypto-dm-modules-3.2.0-4-kirkwood-di mmc-modules-3.2.0-4-kirkwood-di nbd-modules-3.2.0-4-kirkwood-di squashfs-modules-3.2.0-4-kirkwood-di uinput-modules-3.2.0-4-kirkwood-di leds-modules-3.2.0-4-kirkwood-di udf-modules-3.2.0-4-kirkwood-di fuse-modules-3.2.0-4-kirkwood-di kernel-image-3.2.0-4-orion5x-di nic-modules-3.2.0-4-orion5x-di nic-shared-modules-3.2.0-4-orion5x-di usb-serial-modules-3.2.0-4-orion5x-di ppp-modules-3.2.0-4-orion5x-di cdrom-core-modules-3.2.0-4-orion5x-di scsi-core-modules-3.2.0-4-orion5x-di loop-modules-3.2.0-4-orion5x-di ipv6-modules-3.2.0-4-orion5x-di btrfs-modules-3.2.0-4-orion5x-di ext2-modules-3.2.0-4-orion5x-di ext3-modules-3.2.0-4-orion5x-di ext4-modules-3.2.0-4-orion5x-di isofs-modules-3.2.0-4-orion5x-di jffs2-modules-3.2.0-4-orion5x-di jfs-modules-3.2.0-4-orion5x-di reiserfs-modules-3.2.0-4-orion5x-di
 fat-modules-3.2.0-4-orion5x-di minix-modules-3.2.0-4-orion5x-di md-modules-3.2.0-4-orion5x-di multipath-modules-3.2.0-4-orion5x-di usb-modules-3.2.0-4-orion5x-di usb-storage-modules-3.2.0-4-orion5x-di event-modules-3.2.0-4-orion5x-di nic-usb-modules-3.2.0-4-orion5x-di sata-modules-3.2.0-4-orion5x-di core-modules-3.2.0-4-orion5x-di crc-modules-3.2.0-4-orion5x-di crypto-modules-3.2.0-4-orion5x-di crypto-dm-modules-3.2.0-4-orion5x-di nbd-modules-3.2.0-4-orion5x-di squashfs-modules-3.2.0-4-orion5x-di zlib-modules-3.2.0-4-orion5x-di udf-modules-3.2.0-4-orion5x-di fuse-modules-3.2.0-4-orion5x-di kernel-image-3.2.0-4-versatile-di nic-modules-3.2.0-4-versatile-di nic-shared-modules-3.2.0-4-versatile-di usb-serial-modules-3.2.0-4-versatile-di ppp-modules-3.2.0-4-versatile-di cdrom-core-modules-3.2.0-4-versatile-di scsi-core-modules-3.2.0-4-versatile-di scsi-common-modules-3.2.0-4-versatile-di loop-modules-3.2.0-4-versatile-di ipv6-modules-3.2.0-4-versatile-di
 btrfs-modules-3.2.0-4-versatile-di ext2-modules-3.2.0-4-versatile-di ext3-modules-3.2.0-4-versatile-di ext4-modules-3.2.0-4-versatile-di isofs-modules-3.2.0-4-versatile-di reiserfs-modules-3.2.0-4-versatile-di fat-modules-3.2.0-4-versatile-di md-modules-3.2.0-4-versatile-di multipath-modules-3.2.0-4-versatile-di usb-modules-3.2.0-4-versatile-di usb-storage-modules-3.2.0-4-versatile-di nic-usb-modules-3.2.0-4-versatile-di sata-modules-3.2.0-4-versatile-di core-modules-3.2.0-4-versatile-di crc-modules-3.2.0-4-versatile-di crypto-modules-3.2.0-4-versatile-di crypto-dm-modules-3.2.0-4-versatile-di nbd-modules-3.2.0-4-versatile-di squashfs-modules-3.2.0-4-versatile-di virtio-modules-3.2.0-4-versatile-di zlib-modules-3.2.0-4-versatile-di udf-modules-3.2.0-4-versatile-di fuse-modules-3.2.0-4-versatile-di linux-image-3.2.0-4-iop32x linux-headers-3.2.0-4-iop32x linux-image-3.2.0-4-ixp4xx linux-headers-3.2.0-4-ixp4xx linux-image-3.2.0-4-kirkwood linux-headers-3.2.0-4-kirkwood
 linux-image-3.2.0-4-mv78xx0 linux-headers-3.2.0-4-mv78xx0 linux-image-3.2.0-4-orion5x linux-headers-3.2.0-4-orion5x linux-image-3.2.0-4-versatile linux-headers-3.2.0-4-versatile linux-headers-3.2.0-4-all-armhf kernel-image-3.2.0-4-mx5-di nic-wireless-modules-3.2.0-4-mx5-di nic-shared-modules-3.2.0-4-mx5-di pata-modules-3.2.0-4-mx5-di scsi-core-modules-3.2.0-4-mx5-di loop-modules-3.2.0-4-mx5-di ipv6-modules-3.2.0-4-mx5-di btrfs-modules-3.2.0-4-mx5-di ext2-modules-3.2.0-4-mx5-di ext3-modules-3.2.0-4-mx5-di ext4-modules-3.2.0-4-mx5-di isofs-modules-3.2.0-4-mx5-di jfs-modules-3.2.0-4-mx5-di reiserfs-modules-3.2.0-4-mx5-di fat-modules-3.2.0-4-mx5-di minix-modules-3.2.0-4-mx5-di md-modules-3.2.0-4-mx5-di multipath-modules-3.2.0-4-mx5-di usb-storage-modules-3.2.0-4-mx5-di input-modules-3.2.0-4-mx5-di nic-usb-modules-3.2.0-4-mx5-di sata-modules-3.2.0-4-mx5-di core-modules-3.2.0-4-mx5-di crc-modules-3.2.0-4-mx5-di crypto-modules-3.2.0-4-mx5-di
 crypto-dm-modules-3.2.0-4-mx5-di ata-modules-3.2.0-4-mx5-di mmc-modules-3.2.0-4-mx5-di nbd-modules-3.2.0-4-mx5-di squashfs-modules-3.2.0-4-mx5-di uinput-modules-3.2.0-4-mx5-di udf-modules-3.2.0-4-mx5-di fuse-modules-3.2.0-4-mx5-di mtd-modules-3.2.0-4-mx5-di kernel-image-3.2.0-4-vexpress-di nic-modules-3.2.0-4-vexpress-di nic-wireless-modules-3.2.0-4-vexpress-di nic-shared-modules-3.2.0-4-vexpress-di scsi-core-modules-3.2.0-4-vexpress-di loop-modules-3.2.0-4-vexpress-di ipv6-modules-3.2.0-4-vexpress-di btrfs-modules-3.2.0-4-vexpress-di ext2-modules-3.2.0-4-vexpress-di ext3-modules-3.2.0-4-vexpress-di ext4-modules-3.2.0-4-vexpress-di isofs-modules-3.2.0-4-vexpress-di jfs-modules-3.2.0-4-vexpress-di fat-modules-3.2.0-4-vexpress-di md-modules-3.2.0-4-vexpress-di multipath-modules-3.2.0-4-vexpress-di usb-modules-3.2.0-4-vexpress-di usb-storage-modules-3.2.0-4-vexpress-di input-modules-3.2.0-4-vexpress-di nic-usb-modules-3.2.0-4-vexpress-di
 core-modules-3.2.0-4-vexpress-di crc-modules-3.2.0-4-vexpress-di crypto-modules-3.2.0-4-vexpress-di crypto-dm-modules-3.2.0-4-vexpress-di mmc-modules-3.2.0-4-vexpress-di nbd-modules-3.2.0-4-vexpress-di squashfs-modules-3.2.0-4-vexpress-di uinput-modules-3.2.0-4-vexpress-di udf-modules-3.2.0-4-vexpress-di fuse-modules-3.2.0-4-vexpress-di linux-image-3.2.0-4-mx5 linux-headers-3.2.0-4-mx5 linux-image-3.2.0-4-omap linux-headers-3.2.0-4-omap linux-image-3.2.0-4-vexpress linux-headers-3.2.0-4-vexpress linux-headers-3.2.0-4-all-hppa kernel-image-3.2.0-4-parisc-di nic-modules-3.2.0-4-parisc-di ppp-modules-3.2.0-4-parisc-di pata-modules-3.2.0-4-parisc-di cdrom-core-modules-3.2.0-4-parisc-di scsi-core-modules-3.2.0-4-parisc-di scsi-modules-3.2.0-4-parisc-di loop-modules-3.2.0-4-parisc-di ipv6-modules-3.2.0-4-parisc-di btrfs-modules-3.2.0-4-parisc-di ext3-modules-3.2.0-4-parisc-di ext4-modules-3.2.0-4-parisc-di fat-modules-3.2.0-4-parisc-di md-modules-3.2.0-4-parisc-di
 multipath-modules-3.2.0-4-parisc-di usb-modules-3.2.0-4-parisc-di usb-storage-modules-3.2.0-4-parisc-di input-modules-3.2.0-4-parisc-di crypto-modules-3.2.0-4-parisc-di crypto-dm-modules-3.2.0-4-parisc-di nbd-modules-3.2.0-4-parisc-di zlib-modules-3.2.0-4-parisc-di fuse-modules-3.2.0-4-parisc-di kernel-image-3.2.0-4-parisc64-di nic-modules-3.2.0-4-parisc64-di ppp-modules-3.2.0-4-parisc64-di pata-modules-3.2.0-4-parisc64-di cdrom-core-modules-3.2.0-4-parisc64-di scsi-core-modules-3.2.0-4-parisc64-di scsi-modules-3.2.0-4-parisc64-di loop-modules-3.2.0-4-parisc64-di ipv6-modules-3.2.0-4-parisc64-di btrfs-modules-3.2.0-4-parisc64-di ext3-modules-3.2.0-4-parisc64-di ext4-modules-3.2.0-4-parisc64-di fat-modules-3.2.0-4-parisc64-di md-modules-3.2.0-4-parisc64-di multipath-modules-3.2.0-4-parisc64-di usb-modules-3.2.0-4-parisc64-di usb-storage-modules-3.2.0-4-parisc64-di input-modules-3.2.0-4-parisc64-di crypto-modules-3.2.0-4-parisc64-di
 crypto-dm-modules-3.2.0-4-parisc64-di nbd-modules-3.2.0-4-parisc64-di zlib-modules-3.2.0-4-parisc64-di fuse-modules-3.2.0-4-parisc64-di linux-image-3.2.0-4-parisc linux-headers-3.2.0-4-parisc linux-image-3.2.0-4-parisc-smp linux-headers-3.2.0-4-parisc-smp linux-image-3.2.0-4-parisc64 linux-headers-3.2.0-4-parisc64 linux-image-3.2.0-4-parisc64-smp linux-headers-3.2.0-4-parisc64-smp linux-headers-3.2.0-4-all-i386 kernel-image-3.2.0-4-486-di nic-modules-3.2.0-4-486-di nic-extra-modules-3.2.0-4-486-di nic-wireless-modules-3.2.0-4-486-di nic-shared-modules-3.2.0-4-486-di serial-modules-3.2.0-4-486-di usb-serial-modules-3.2.0-4-486-di ppp-modules-3.2.0-4-486-di pata-modules-3.2.0-4-486-di cdrom-core-modules-3.2.0-4-486-di firewire-core-modules-3.2.0-4-486-di scsi-core-modules-3.2.0-4-486-di scsi-modules-3.2.0-4-486-di scsi-common-modules-3.2.0-4-486-di scsi-extra-modules-3.2.0-4-486-di plip-modules-3.2.0-4-486-di floppy-modules-3.2.0-4-486-di loop-modules-3.2.0-4-486-di
 btrfs-modules-3.2.0-4-486-di ext2-modules-3.2.0-4-486-di ext3-modules-3.2.0-4-486-di ext4-modules-3.2.0-4-486-di isofs-modules-3.2.0-4-486-di jfs-modules-3.2.0-4-486-di ntfs-modules-3.2.0-4-486-di reiserfs-modules-3.2.0-4-486-di xfs-modules-3.2.0-4-486-di fat-modules-3.2.0-4-486-di ufs-modules-3.2.0-4-486-di qnx4-modules-3.2.0-4-486-di md-modules-3.2.0-4-486-di multipath-modules-3.2.0-4-486-di usb-modules-3.2.0-4-486-di usb-storage-modules-3.2.0-4-486-di pcmcia-storage-modules-3.2.0-4-486-di fb-modules-3.2.0-4-486-di input-modules-3.2.0-4-486-di event-modules-3.2.0-4-486-di mouse-modules-3.2.0-4-486-di irda-modules-3.2.0-4-486-di parport-modules-3.2.0-4-486-di nic-pcmcia-modules-3.2.0-4-486-di pcmcia-modules-3.2.0-4-486-di nic-usb-modules-3.2.0-4-486-di sata-modules-3.2.0-4-486-di core-modules-3.2.0-4-486-di acpi-modules-3.2.0-4-486-di i2c-modules-3.2.0-4-486-di crc-modules-3.2.0-4-486-di crypto-modules-3.2.0-4-486-di crypto-dm-modules-3.2.0-4-486-di
 efi-modules-3.2.0-4-486-di ata-modules-3.2.0-4-486-di mmc-core-modules-3.2.0-4-486-di mmc-modules-3.2.0-4-486-di nbd-modules-3.2.0-4-486-di squashfs-modules-3.2.0-4-486-di speakup-modules-3.2.0-4-486-di virtio-modules-3.2.0-4-486-di uinput-modules-3.2.0-4-486-di sound-modules-3.2.0-4-486-di zlib-modules-3.2.0-4-486-di hyperv-modules-3.2.0-4-486-di udf-modules-3.2.0-4-486-di fuse-modules-3.2.0-4-486-di kernel-image-3.2.0-4-686-pae-di nic-modules-3.2.0-4-686-pae-di nic-extra-modules-3.2.0-4-686-pae-di nic-wireless-modules-3.2.0-4-686-pae-di nic-shared-modules-3.2.0-4-686-pae-di serial-modules-3.2.0-4-686-pae-di usb-serial-modules-3.2.0-4-686-pae-di ppp-modules-3.2.0-4-686-pae-di pata-modules-3.2.0-4-686-pae-di cdrom-core-modules-3.2.0-4-686-pae-di firewire-core-modules-3.2.0-4-686-pae-di scsi-core-modules-3.2.0-4-686-pae-di scsi-modules-3.2.0-4-686-pae-di scsi-common-modules-3.2.0-4-686-pae-di scsi-extra-modules-3.2.0-4-686-pae-di plip-modules-3.2.0-4-686-pae-di
 floppy-modules-3.2.0-4-686-pae-di loop-modules-3.2.0-4-686-pae-di btrfs-modules-3.2.0-4-686-pae-di ext2-modules-3.2.0-4-686-pae-di ext3-modules-3.2.0-4-686-pae-di ext4-modules-3.2.0-4-686-pae-di isofs-modules-3.2.0-4-686-pae-di jfs-modules-3.2.0-4-686-pae-di ntfs-modules-3.2.0-4-686-pae-di reiserfs-modules-3.2.0-4-686-pae-di xfs-modules-3.2.0-4-686-pae-di fat-modules-3.2.0-4-686-pae-di ufs-modules-3.2.0-4-686-pae-di qnx4-modules-3.2.0-4-686-pae-di md-modules-3.2.0-4-686-pae-di multipath-modules-3.2.0-4-686-pae-di usb-modules-3.2.0-4-686-pae-di usb-storage-modules-3.2.0-4-686-pae-di pcmcia-storage-modules-3.2.0-4-686-pae-di fb-modules-3.2.0-4-686-pae-di input-modules-3.2.0-4-686-pae-di event-modules-3.2.0-4-686-pae-di mouse-modules-3.2.0-4-686-pae-di irda-modules-3.2.0-4-686-pae-di parport-modules-3.2.0-4-686-pae-di nic-pcmcia-modules-3.2.0-4-686-pae-di pcmcia-modules-3.2.0-4-686-pae-di nic-usb-modules-3.2.0-4-686-pae-di sata-modules-3.2.0-4-686-pae-di
 core-modules-3.2.0-4-686-pae-di acpi-modules-3.2.0-4-686-pae-di i2c-modules-3.2.0-4-686-pae-di crc-modules-3.2.0-4-686-pae-di crypto-modules-3.2.0-4-686-pae-di crypto-dm-modules-3.2.0-4-686-pae-di efi-modules-3.2.0-4-686-pae-di ata-modules-3.2.0-4-686-pae-di mmc-core-modules-3.2.0-4-686-pae-di mmc-modules-3.2.0-4-686-pae-di nbd-modules-3.2.0-4-686-pae-di squashfs-modules-3.2.0-4-686-pae-di speakup-modules-3.2.0-4-686-pae-di virtio-modules-3.2.0-4-686-pae-di uinput-modules-3.2.0-4-686-pae-di sound-modules-3.2.0-4-686-pae-di zlib-modules-3.2.0-4-686-pae-di hyperv-modules-3.2.0-4-686-pae-di udf-modules-3.2.0-4-686-pae-di fuse-modules-3.2.0-4-686-pae-di linux-image-3.2.0-4-486 linux-headers-3.2.0-4-486 linux-image-3.2.0-4-686-pae linux-headers-3.2.0-4-686-pae linux-image-3.2.0-4-686-pae-dbg xen-linux-system-3.2.0-4-686-pae linux-image-3.2.0-4-rt-686-pae linux-headers-3.2.0-4-rt-686-pae linux-image-3.2.0-4-rt-686-pae-dbg linux-headers-3.2.0-4-all-ia64
 kernel-image-3.2.0-4-itanium-di nic-modules-3.2.0-4-itanium-di nic-shared-modules-3.2.0-4-itanium-di serial-modules-3.2.0-4-itanium-di ppp-modules-3.2.0-4-itanium-di ide-modules-3.2.0-4-itanium-di pata-modules-3.2.0-4-itanium-di ide-core-modules-3.2.0-4-itanium-di cdrom-core-modules-3.2.0-4-itanium-di firewire-core-modules-3.2.0-4-itanium-di scsi-core-modules-3.2.0-4-itanium-di scsi-modules-3.2.0-4-itanium-di plip-modules-3.2.0-4-itanium-di loop-modules-3.2.0-4-itanium-di btrfs-modules-3.2.0-4-itanium-di ext2-modules-3.2.0-4-itanium-di ext3-modules-3.2.0-4-itanium-di ext4-modules-3.2.0-4-itanium-di isofs-modules-3.2.0-4-itanium-di jfs-modules-3.2.0-4-itanium-di ntfs-modules-3.2.0-4-itanium-di reiserfs-modules-3.2.0-4-itanium-di xfs-modules-3.2.0-4-itanium-di fat-modules-3.2.0-4-itanium-di ufs-modules-3.2.0-4-itanium-di md-modules-3.2.0-4-itanium-di multipath-modules-3.2.0-4-itanium-di usb-modules-3.2.0-4-itanium-di usb-storage-modules-3.2.0-4-itanium-di
 fb-modules-3.2.0-4-itanium-di input-modules-3.2.0-4-itanium-di event-modules-3.2.0-4-itanium-di mouse-modules-3.2.0-4-itanium-di irda-modules-3.2.0-4-itanium-di parport-modules-3.2.0-4-itanium-di pcmcia-modules-3.2.0-4-itanium-di nic-usb-modules-3.2.0-4-itanium-di sata-modules-3.2.0-4-itanium-di core-modules-3.2.0-4-itanium-di crc-modules-3.2.0-4-itanium-di crypto-modules-3.2.0-4-itanium-di crypto-dm-modules-3.2.0-4-itanium-di ata-modules-3.2.0-4-itanium-di nbd-modules-3.2.0-4-itanium-di squashfs-modules-3.2.0-4-itanium-di uinput-modules-3.2.0-4-itanium-di zlib-modules-3.2.0-4-itanium-di udf-modules-3.2.0-4-itanium-di fuse-modules-3.2.0-4-itanium-di sn-modules-3.2.0-4-itanium-di linux-image-3.2.0-4-itanium linux-headers-3.2.0-4-itanium linux-image-3.2.0-4-mckinley linux-headers-3.2.0-4-mckinley linux-headers-3.2.0-4-all-m68k kernel-image-3.2.0-4-amiga-di nic-shared-modules-3.2.0-4-amiga-di ppp-modules-3.2.0-4-amiga-di cdrom-core-modules-3.2.0-4-amiga-di
 scsi-modules-3.2.0-4-amiga-di ipv6-modules-3.2.0-4-amiga-di btrfs-modules-3.2.0-4-amiga-di isofs-modules-3.2.0-4-amiga-di jfs-modules-3.2.0-4-amiga-di reiserfs-modules-3.2.0-4-amiga-di fat-modules-3.2.0-4-amiga-di md-modules-3.2.0-4-amiga-di crypto-modules-3.2.0-4-amiga-di nbd-modules-3.2.0-4-amiga-di squashfs-modules-3.2.0-4-amiga-di zlib-modules-3.2.0-4-amiga-di udf-modules-3.2.0-4-amiga-di fuse-modules-3.2.0-4-amiga-di kernel-image-3.2.0-4-atari-di nic-shared-modules-3.2.0-4-atari-di ppp-modules-3.2.0-4-atari-di cdrom-core-modules-3.2.0-4-atari-di scsi-modules-3.2.0-4-atari-di ipv6-modules-3.2.0-4-atari-di btrfs-modules-3.2.0-4-atari-di isofs-modules-3.2.0-4-atari-di jfs-modules-3.2.0-4-atari-di reiserfs-modules-3.2.0-4-atari-di fat-modules-3.2.0-4-atari-di md-modules-3.2.0-4-atari-di crypto-modules-3.2.0-4-atari-di nbd-modules-3.2.0-4-atari-di squashfs-modules-3.2.0-4-atari-di zlib-modules-3.2.0-4-atari-di udf-modules-3.2.0-4-atari-di
 fuse-modules-3.2.0-4-atari-di kernel-image-3.2.0-4-mac-di nic-shared-modules-3.2.0-4-mac-di ppp-modules-3.2.0-4-mac-di cdrom-core-modules-3.2.0-4-mac-di scsi-modules-3.2.0-4-mac-di ipv6-modules-3.2.0-4-mac-di btrfs-modules-3.2.0-4-mac-di isofs-modules-3.2.0-4-mac-di jfs-modules-3.2.0-4-mac-di reiserfs-modules-3.2.0-4-mac-di fat-modules-3.2.0-4-mac-di md-modules-3.2.0-4-mac-di crypto-modules-3.2.0-4-mac-di nbd-modules-3.2.0-4-mac-di squashfs-modules-3.2.0-4-mac-di zlib-modules-3.2.0-4-mac-di udf-modules-3.2.0-4-mac-di fuse-modules-3.2.0-4-mac-di linux-image-3.2.0-4-amiga linux-headers-3.2.0-4-amiga linux-image-3.2.0-4-atari linux-headers-3.2.0-4-atari linux-image-3.2.0-4-bvme6000 linux-headers-3.2.0-4-bvme6000 linux-image-3.2.0-4-mac linux-headers-3.2.0-4-mac linux-image-3.2.0-4-mvme147 linux-headers-3.2.0-4-mvme147 linux-image-3.2.0-4-mvme16x linux-headers-3.2.0-4-mvme16x linux-headers-3.2.0-4-all-mips kernel-image-3.2.0-4-sb1-bcm91250a-di
 nic-shared-modules-3.2.0-4-sb1-bcm91250a-di ppp-modules-3.2.0-4-sb1-bcm91250a-di cdrom-core-modules-3.2.0-4-sb1-bcm91250a-di scsi-core-modules-3.2.0-4-sb1-bcm91250a-di scsi-modules-3.2.0-4-sb1-bcm91250a-di scsi-common-modules-3.2.0-4-sb1-bcm91250a-di loop-modules-3.2.0-4-sb1-bcm91250a-di ipv6-modules-3.2.0-4-sb1-bcm91250a-di btrfs-modules-3.2.0-4-sb1-bcm91250a-di isofs-modules-3.2.0-4-sb1-bcm91250a-di jfs-modules-3.2.0-4-sb1-bcm91250a-di reiserfs-modules-3.2.0-4-sb1-bcm91250a-di xfs-modules-3.2.0-4-sb1-bcm91250a-di fat-modules-3.2.0-4-sb1-bcm91250a-di md-modules-3.2.0-4-sb1-bcm91250a-di multipath-modules-3.2.0-4-sb1-bcm91250a-di usb-modules-3.2.0-4-sb1-bcm91250a-di usb-storage-modules-3.2.0-4-sb1-bcm91250a-di fb-modules-3.2.0-4-sb1-bcm91250a-di input-modules-3.2.0-4-sb1-bcm91250a-di sata-modules-3.2.0-4-sb1-bcm91250a-di crypto-modules-3.2.0-4-sb1-bcm91250a-di crypto-dm-modules-3.2.0-4-sb1-bcm91250a-di nbd-modules-3.2.0-4-sb1-bcm91250a-di
 squashfs-modules-3.2.0-4-sb1-bcm91250a-di rtc-modules-3.2.0-4-sb1-bcm91250a-di zlib-modules-3.2.0-4-sb1-bcm91250a-di udf-modules-3.2.0-4-sb1-bcm91250a-di fuse-modules-3.2.0-4-sb1-bcm91250a-di kernel-image-3.2.0-4-r4k-ip22-di nic-shared-modules-3.2.0-4-r4k-ip22-di loop-modules-3.2.0-4-r4k-ip22-di ipv6-modules-3.2.0-4-r4k-ip22-di btrfs-modules-3.2.0-4-r4k-ip22-di isofs-modules-3.2.0-4-r4k-ip22-di jfs-modules-3.2.0-4-r4k-ip22-di reiserfs-modules-3.2.0-4-r4k-ip22-di xfs-modules-3.2.0-4-r4k-ip22-di md-modules-3.2.0-4-r4k-ip22-di multipath-modules-3.2.0-4-r4k-ip22-di crypto-modules-3.2.0-4-r4k-ip22-di crypto-dm-modules-3.2.0-4-r4k-ip22-di nbd-modules-3.2.0-4-r4k-ip22-di squashfs-modules-3.2.0-4-r4k-ip22-di zlib-modules-3.2.0-4-r4k-ip22-di udf-modules-3.2.0-4-r4k-ip22-di fuse-modules-3.2.0-4-r4k-ip22-di kernel-image-3.2.0-4-r5k-ip32-di nic-shared-modules-3.2.0-4-r5k-ip32-di loop-modules-3.2.0-4-r5k-ip32-di ipv6-modules-3.2.0-4-r5k-ip32-di btrfs-modules-3.2.0-4-r5k-ip32-di
 isofs-modules-3.2.0-4-r5k-ip32-di jfs-modules-3.2.0-4-r5k-ip32-di reiserfs-modules-3.2.0-4-r5k-ip32-di xfs-modules-3.2.0-4-r5k-ip32-di md-modules-3.2.0-4-r5k-ip32-di multipath-modules-3.2.0-4-r5k-ip32-di crypto-modules-3.2.0-4-r5k-ip32-di crypto-dm-modules-3.2.0-4-r5k-ip32-di nbd-modules-3.2.0-4-r5k-ip32-di squashfs-modules-3.2.0-4-r5k-ip32-di zlib-modules-3.2.0-4-r5k-ip32-di udf-modules-3.2.0-4-r5k-ip32-di fuse-modules-3.2.0-4-r5k-ip32-di kernel-image-3.2.0-4-4kc-malta-di ppp-modules-3.2.0-4-4kc-malta-di cdrom-core-modules-3.2.0-4-4kc-malta-di loop-modules-3.2.0-4-4kc-malta-di ipv6-modules-3.2.0-4-4kc-malta-di btrfs-modules-3.2.0-4-4kc-malta-di isofs-modules-3.2.0-4-4kc-malta-di jfs-modules-3.2.0-4-4kc-malta-di reiserfs-modules-3.2.0-4-4kc-malta-di xfs-modules-3.2.0-4-4kc-malta-di fat-modules-3.2.0-4-4kc-malta-di md-modules-3.2.0-4-4kc-malta-di multipath-modules-3.2.0-4-4kc-malta-di usb-modules-3.2.0-4-4kc-malta-di usb-storage-modules-3.2.0-4-4kc-malta-di
 input-modules-3.2.0-4-4kc-malta-di sata-modules-3.2.0-4-4kc-malta-di crypto-modules-3.2.0-4-4kc-malta-di crypto-dm-modules-3.2.0-4-4kc-malta-di nbd-modules-3.2.0-4-4kc-malta-di squashfs-modules-3.2.0-4-4kc-malta-di virtio-modules-3.2.0-4-4kc-malta-di zlib-modules-3.2.0-4-4kc-malta-di udf-modules-3.2.0-4-4kc-malta-di fuse-modules-3.2.0-4-4kc-malta-di linux-image-3.2.0-4-r4k-ip22 linux-headers-3.2.0-4-r4k-ip22 linux-image-3.2.0-4-r5k-ip32 linux-headers-3.2.0-4-r5k-ip32 linux-image-3.2.0-4-sb1-bcm91250a linux-headers-3.2.0-4-sb1-bcm91250a linux-image-3.2.0-4-sb1a-bcm91480b linux-headers-3.2.0-4-sb1a-bcm91480b linux-image-3.2.0-4-4kc-malta linux-headers-3.2.0-4-4kc-malta linux-image-3.2.0-4-5kc-malta linux-headers-3.2.0-4-5kc-malta linux-image-3.2.0-4-octeon linux-headers-3.2.0-4-octeon linux-headers-3.2.0-4-all-mipsel kernel-image-3.2.0-4-r5k-cobalt-di nic-shared-modules-3.2.0-4-r5k-cobalt-di ppp-modules-3.2.0-4-r5k-cobalt-di loop-modules-3.2.0-4-r5k-cobalt-di
 ipv6-modules-3.2.0-4-r5k-cobalt-di btrfs-modules-3.2.0-4-r5k-cobalt-di jfs-modules-3.2.0-4-r5k-cobalt-di reiserfs-modules-3.2.0-4-r5k-cobalt-di xfs-modules-3.2.0-4-r5k-cobalt-di fat-modules-3.2.0-4-r5k-cobalt-di nfs-modules-3.2.0-4-r5k-cobalt-di md-modules-3.2.0-4-r5k-cobalt-di multipath-modules-3.2.0-4-r5k-cobalt-di crypto-modules-3.2.0-4-r5k-cobalt-di crypto-dm-modules-3.2.0-4-r5k-cobalt-di nbd-modules-3.2.0-4-r5k-cobalt-di squashfs-modules-3.2.0-4-r5k-cobalt-di zlib-modules-3.2.0-4-r5k-cobalt-di fuse-modules-3.2.0-4-r5k-cobalt-di kernel-image-3.2.0-4-loongson-2f-di nic-modules-3.2.0-4-loongson-2f-di nic-shared-modules-3.2.0-4-loongson-2f-di ppp-modules-3.2.0-4-loongson-2f-di cdrom-core-modules-3.2.0-4-loongson-2f-di loop-modules-3.2.0-4-loongson-2f-di ipv6-modules-3.2.0-4-loongson-2f-di btrfs-modules-3.2.0-4-loongson-2f-di isofs-modules-3.2.0-4-loongson-2f-di jfs-modules-3.2.0-4-loongson-2f-di reiserfs-modules-3.2.0-4-loongson-2f-di
 xfs-modules-3.2.0-4-loongson-2f-di fat-modules-3.2.0-4-loongson-2f-di md-modules-3.2.0-4-loongson-2f-di multipath-modules-3.2.0-4-loongson-2f-di usb-modules-3.2.0-4-loongson-2f-di usb-storage-modules-3.2.0-4-loongson-2f-di input-modules-3.2.0-4-loongson-2f-di nic-usb-modules-3.2.0-4-loongson-2f-di sata-modules-3.2.0-4-loongson-2f-di crypto-modules-3.2.0-4-loongson-2f-di crypto-dm-modules-3.2.0-4-loongson-2f-di nbd-modules-3.2.0-4-loongson-2f-di squashfs-modules-3.2.0-4-loongson-2f-di virtio-modules-3.2.0-4-loongson-2f-di zlib-modules-3.2.0-4-loongson-2f-di udf-modules-3.2.0-4-loongson-2f-di fuse-modules-3.2.0-4-loongson-2f-di linux-image-3.2.0-4-r5k-cobalt linux-headers-3.2.0-4-r5k-cobalt linux-image-3.2.0-4-loongson-2f linux-headers-3.2.0-4-loongson-2f linux-headers-3.2.0-4-all-powerpc kernel-image-3.2.0-4-powerpc-di nic-modules-3.2.0-4-powerpc-di nic-extra-modules-3.2.0-4-powerpc-di nic-shared-modules-3.2.0-4-powerpc-di serial-modules-3.2.0-4-powerpc-di
 usb-serial-modules-3.2.0-4-powerpc-di ppp-modules-3.2.0-4-powerpc-di pata-modules-3.2.0-4-powerpc-di cdrom-core-modules-3.2.0-4-powerpc-di firewire-core-modules-3.2.0-4-powerpc-di scsi-core-modules-3.2.0-4-powerpc-di scsi-modules-3.2.0-4-powerpc-di scsi-common-modules-3.2.0-4-powerpc-di scsi-extra-modules-3.2.0-4-powerpc-di floppy-modules-3.2.0-4-powerpc-di loop-modules-3.2.0-4-powerpc-di btrfs-modules-3.2.0-4-powerpc-di ext2-modules-3.2.0-4-powerpc-di ext3-modules-3.2.0-4-powerpc-di ext4-modules-3.2.0-4-powerpc-di isofs-modules-3.2.0-4-powerpc-di jfs-modules-3.2.0-4-powerpc-di reiserfs-modules-3.2.0-4-powerpc-di xfs-modules-3.2.0-4-powerpc-di fat-modules-3.2.0-4-powerpc-di hfs-modules-3.2.0-4-powerpc-di affs-modules-3.2.0-4-powerpc-di ufs-modules-3.2.0-4-powerpc-di md-modules-3.2.0-4-powerpc-di multipath-modules-3.2.0-4-powerpc-di usb-modules-3.2.0-4-powerpc-di usb-storage-modules-3.2.0-4-powerpc-di pcmcia-storage-modules-3.2.0-4-powerpc-di
 input-modules-3.2.0-4-powerpc-di event-modules-3.2.0-4-powerpc-di mouse-modules-3.2.0-4-powerpc-di irda-modules-3.2.0-4-powerpc-di nic-pcmcia-modules-3.2.0-4-powerpc-di pcmcia-modules-3.2.0-4-powerpc-di sata-modules-3.2.0-4-powerpc-di core-modules-3.2.0-4-powerpc-di crc-modules-3.2.0-4-powerpc-di crypto-modules-3.2.0-4-powerpc-di crypto-dm-modules-3.2.0-4-powerpc-di ata-modules-3.2.0-4-powerpc-di nbd-modules-3.2.0-4-powerpc-di squashfs-modules-3.2.0-4-powerpc-di virtio-modules-3.2.0-4-powerpc-di uinput-modules-3.2.0-4-powerpc-di zlib-modules-3.2.0-4-powerpc-di udf-modules-3.2.0-4-powerpc-di fuse-modules-3.2.0-4-powerpc-di kernel-image-3.2.0-4-powerpc64-di nic-modules-3.2.0-4-powerpc64-di nic-extra-modules-3.2.0-4-powerpc64-di nic-shared-modules-3.2.0-4-powerpc64-di serial-modules-3.2.0-4-powerpc64-di usb-serial-modules-3.2.0-4-powerpc64-di ppp-modules-3.2.0-4-powerpc64-di pata-modules-3.2.0-4-powerpc64-di cdrom-core-modules-3.2.0-4-powerpc64-di
 firewire-core-modules-3.2.0-4-powerpc64-di scsi-core-modules-3.2.0-4-powerpc64-di scsi-modules-3.2.0-4-powerpc64-di scsi-common-modules-3.2.0-4-powerpc64-di scsi-extra-modules-3.2.0-4-powerpc64-di floppy-modules-3.2.0-4-powerpc64-di loop-modules-3.2.0-4-powerpc64-di btrfs-modules-3.2.0-4-powerpc64-di ext2-modules-3.2.0-4-powerpc64-di ext3-modules-3.2.0-4-powerpc64-di ext4-modules-3.2.0-4-powerpc64-di isofs-modules-3.2.0-4-powerpc64-di jfs-modules-3.2.0-4-powerpc64-di reiserfs-modules-3.2.0-4-powerpc64-di xfs-modules-3.2.0-4-powerpc64-di fat-modules-3.2.0-4-powerpc64-di hfs-modules-3.2.0-4-powerpc64-di affs-modules-3.2.0-4-powerpc64-di ufs-modules-3.2.0-4-powerpc64-di md-modules-3.2.0-4-powerpc64-di multipath-modules-3.2.0-4-powerpc64-di usb-modules-3.2.0-4-powerpc64-di usb-storage-modules-3.2.0-4-powerpc64-di pcmcia-storage-modules-3.2.0-4-powerpc64-di input-modules-3.2.0-4-powerpc64-di event-modules-3.2.0-4-powerpc64-di mouse-modules-3.2.0-4-powerpc64-di
 irda-modules-3.2.0-4-powerpc64-di nic-pcmcia-modules-3.2.0-4-powerpc64-di pcmcia-modules-3.2.0-4-powerpc64-di sata-modules-3.2.0-4-powerpc64-di core-modules-3.2.0-4-powerpc64-di crc-modules-3.2.0-4-powerpc64-di crypto-modules-3.2.0-4-powerpc64-di crypto-dm-modules-3.2.0-4-powerpc64-di ata-modules-3.2.0-4-powerpc64-di nbd-modules-3.2.0-4-powerpc64-di squashfs-modules-3.2.0-4-powerpc64-di virtio-modules-3.2.0-4-powerpc64-di uinput-modules-3.2.0-4-powerpc64-di udf-modules-3.2.0-4-powerpc64-di fuse-modules-3.2.0-4-powerpc64-di hypervisor-modules-3.2.0-4-powerpc64-di fancontrol-modules-3.2.0-4-powerpc64-di linux-image-3.2.0-4-powerpc linux-headers-3.2.0-4-powerpc linux-image-3.2.0-4-powerpc-smp linux-headers-3.2.0-4-powerpc-smp linux-image-3.2.0-4-powerpc64 linux-headers-3.2.0-4-powerpc64 linux-headers-3.2.0-4-all-ppc64 linux-headers-3.2.0-4-all-s390 kernel-image-3.2.0-4-s390x-di nic-modules-3.2.0-4-s390x-di scsi-core-modules-3.2.0-4-s390x-di
 scsi-modules-3.2.0-4-s390x-di ext2-modules-3.2.0-4-s390x-di ext3-modules-3.2.0-4-s390x-di ext4-modules-3.2.0-4-s390x-di xfs-modules-3.2.0-4-s390x-di fat-modules-3.2.0-4-s390x-di md-modules-3.2.0-4-s390x-di multipath-modules-3.2.0-4-s390x-di core-modules-3.2.0-4-s390x-di crypto-modules-3.2.0-4-s390x-di crypto-dm-modules-3.2.0-4-s390x-di nbd-modules-3.2.0-4-s390x-di virtio-modules-3.2.0-4-s390x-di fuse-modules-3.2.0-4-s390x-di dasd-modules-3.2.0-4-s390x-di dasd-extra-modules-3.2.0-4-s390x-di kernel-image-3.2.0-4-s390x-tape-di linux-image-3.2.0-4-s390x linux-headers-3.2.0-4-s390x linux-image-3.2.0-4-s390x-dbg linux-image-3.2.0-4-s390x-tape linux-headers-3.2.0-4-all-s390x linux-headers-3.2.0-4-all-sh4 kernel-image-3.2.0-4-sh7751r-di nic-modules-3.2.0-4-sh7751r-di usb-serial-modules-3.2.0-4-sh7751r-di ppp-modules-3.2.0-4-sh7751r-di pata-modules-3.2.0-4-sh7751r-di cdrom-core-modules-3.2.0-4-sh7751r-di firewire-core-modules-3.2.0-4-sh7751r-di
 scsi-core-modules-3.2.0-4-sh7751r-di loop-modules-3.2.0-4-sh7751r-di ipv6-modules-3.2.0-4-sh7751r-di btrfs-modules-3.2.0-4-sh7751r-di ext2-modules-3.2.0-4-sh7751r-di ext4-modules-3.2.0-4-sh7751r-di isofs-modules-3.2.0-4-sh7751r-di jfs-modules-3.2.0-4-sh7751r-di reiserfs-modules-3.2.0-4-sh7751r-di xfs-modules-3.2.0-4-sh7751r-di fat-modules-3.2.0-4-sh7751r-di ufs-modules-3.2.0-4-sh7751r-di minix-modules-3.2.0-4-sh7751r-di md-modules-3.2.0-4-sh7751r-di multipath-modules-3.2.0-4-sh7751r-di usb-storage-modules-3.2.0-4-sh7751r-di parport-modules-3.2.0-4-sh7751r-di nic-usb-modules-3.2.0-4-sh7751r-di sata-modules-3.2.0-4-sh7751r-di i2c-modules-3.2.0-4-sh7751r-di crc-modules-3.2.0-4-sh7751r-di crypto-modules-3.2.0-4-sh7751r-di crypto-dm-modules-3.2.0-4-sh7751r-di nbd-modules-3.2.0-4-sh7751r-di squashfs-modules-3.2.0-4-sh7751r-di speakup-modules-3.2.0-4-sh7751r-di virtio-modules-3.2.0-4-sh7751r-di sound-modules-3.2.0-4-sh7751r-di zlib-modules-3.2.0-4-sh7751r-di
 udf-modules-3.2.0-4-sh7751r-di fuse-modules-3.2.0-4-sh7751r-di kernel-image-3.2.0-4-sh7785lcr-di nic-modules-3.2.0-4-sh7785lcr-di usb-serial-modules-3.2.0-4-sh7785lcr-di ppp-modules-3.2.0-4-sh7785lcr-di pata-modules-3.2.0-4-sh7785lcr-di cdrom-core-modules-3.2.0-4-sh7785lcr-di firewire-core-modules-3.2.0-4-sh7785lcr-di scsi-core-modules-3.2.0-4-sh7785lcr-di loop-modules-3.2.0-4-sh7785lcr-di ipv6-modules-3.2.0-4-sh7785lcr-di btrfs-modules-3.2.0-4-sh7785lcr-di ext2-modules-3.2.0-4-sh7785lcr-di ext4-modules-3.2.0-4-sh7785lcr-di isofs-modules-3.2.0-4-sh7785lcr-di jfs-modules-3.2.0-4-sh7785lcr-di reiserfs-modules-3.2.0-4-sh7785lcr-di xfs-modules-3.2.0-4-sh7785lcr-di fat-modules-3.2.0-4-sh7785lcr-di ufs-modules-3.2.0-4-sh7785lcr-di minix-modules-3.2.0-4-sh7785lcr-di md-modules-3.2.0-4-sh7785lcr-di multipath-modules-3.2.0-4-sh7785lcr-di parport-modules-3.2.0-4-sh7785lcr-di nic-usb-modules-3.2.0-4-sh7785lcr-di sata-modules-3.2.0-4-sh7785lcr-di
 crc-modules-3.2.0-4-sh7785lcr-di crypto-modules-3.2.0-4-sh7785lcr-di crypto-dm-modules-3.2.0-4-sh7785lcr-di nbd-modules-3.2.0-4-sh7785lcr-di squashfs-modules-3.2.0-4-sh7785lcr-di speakup-modules-3.2.0-4-sh7785lcr-di sound-modules-3.2.0-4-sh7785lcr-di zlib-modules-3.2.0-4-sh7785lcr-di udf-modules-3.2.0-4-sh7785lcr-di fuse-modules-3.2.0-4-sh7785lcr-di linux-image-3.2.0-4-sh7751r linux-headers-3.2.0-4-sh7751r linux-image-3.2.0-4-sh7785lcr linux-headers-3.2.0-4-sh7785lcr linux-headers-3.2.0-4-all-sparc kernel-image-3.2.0-4-sparc64-di nic-modules-3.2.0-4-sparc64-di ppp-modules-3.2.0-4-sparc64-di pata-modules-3.2.0-4-sparc64-di cdrom-core-modules-3.2.0-4-sparc64-di scsi-core-modules-3.2.0-4-sparc64-di scsi-modules-3.2.0-4-sparc64-di scsi-common-modules-3.2.0-4-sparc64-di plip-modules-3.2.0-4-sparc64-di btrfs-modules-3.2.0-4-sparc64-di ext2-modules-3.2.0-4-sparc64-di ext3-modules-3.2.0-4-sparc64-di ext4-modules-3.2.0-4-sparc64-di isofs-modules-3.2.0-4-sparc64-di
 jfs-modules-3.2.0-4-sparc64-di reiserfs-modules-3.2.0-4-sparc64-di xfs-modules-3.2.0-4-sparc64-di fat-modules-3.2.0-4-sparc64-di md-modules-3.2.0-4-sparc64-di multipath-modules-3.2.0-4-sparc64-di usb-modules-3.2.0-4-sparc64-di usb-storage-modules-3.2.0-4-sparc64-di input-modules-3.2.0-4-sparc64-di sata-modules-3.2.0-4-sparc64-di core-modules-3.2.0-4-sparc64-di crypto-modules-3.2.0-4-sparc64-di crypto-dm-modules-3.2.0-4-sparc64-di ata-modules-3.2.0-4-sparc64-di nbd-modules-3.2.0-4-sparc64-di squashfs-modules-3.2.0-4-sparc64-di virtio-modules-3.2.0-4-sparc64-di zlib-modules-3.2.0-4-sparc64-di udf-modules-3.2.0-4-sparc64-di fuse-modules-3.2.0-4-sparc64-di linux-image-3.2.0-4-sparc64 linux-headers-3.2.0-4-sparc64 linux-image-3.2.0-4-sparc64-smp linux-headers-3.2.0-4-sparc64-smp
 linux-headers-3.2.0-4-all-sparc64
Architecture: all source
Version: 3.2.51-1
Distribution: wheezy
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 709647 714092 714128 714295 714974 719725 719939 719993 721468
Description: 
 acpi-modules-3.2.0-4-486-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-4-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-4-amd64-di - ACPI support modules (udeb)
 affs-modules-3.2.0-4-powerpc64-di - Amiga filesystem support (udeb)
 affs-modules-3.2.0-4-powerpc-di - Amiga filesystem support (udeb)
 ata-modules-3.2.0-4-486-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-amd64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-iop32x-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-itanium-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-mx5-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.2.0-4-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-amiga-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-atari-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-mac-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-mx5-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-versatile-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-vexpress-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.2.0-4-486-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-amiga-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-atari-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-mac-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-versatile-di - CDROM support (udeb)
 core-modules-3.2.0-4-486-di - Core modules (udeb)
 core-modules-3.2.0-4-686-pae-di - Core modules (udeb)
 core-modules-3.2.0-4-amd64-di - Core modules (udeb)
 core-modules-3.2.0-4-iop32x-di - Core modules (udeb)
 core-modules-3.2.0-4-itanium-di - Core modules (udeb)
 core-modules-3.2.0-4-kirkwood-di - Core modules (udeb)
 core-modules-3.2.0-4-mx5-di - Core modules (udeb)
 core-modules-3.2.0-4-orion5x-di - Core modules (udeb)
 core-modules-3.2.0-4-powerpc64-di - Core modules (udeb)
 core-modules-3.2.0-4-powerpc-di - Core modules (udeb)
 core-modules-3.2.0-4-s390x-di - Core modules (udeb)
 core-modules-3.2.0-4-sparc64-di - Core modules (udeb)
 core-modules-3.2.0-4-versatile-di - Core modules (udeb)
 core-modules-3.2.0-4-vexpress-di - Core modules (udeb)
 crc-modules-3.2.0-4-486-di - CRC modules (udeb)
 crc-modules-3.2.0-4-686-pae-di - CRC modules (udeb)
 crc-modules-3.2.0-4-amd64-di - CRC modules (udeb)
 crc-modules-3.2.0-4-iop32x-di - CRC modules (udeb)
 crc-modules-3.2.0-4-itanium-di - CRC modules (udeb)
 crc-modules-3.2.0-4-kirkwood-di - CRC modules (udeb)
 crc-modules-3.2.0-4-mx5-di - CRC modules (udeb)
 crc-modules-3.2.0-4-orion5x-di - CRC modules (udeb)
 crc-modules-3.2.0-4-powerpc64-di - CRC modules (udeb)
 crc-modules-3.2.0-4-powerpc-di - CRC modules (udeb)
 crc-modules-3.2.0-4-sh7751r-di - CRC modules (udeb)
 crc-modules-3.2.0-4-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.2.0-4-versatile-di - CRC modules (udeb)
 crc-modules-3.2.0-4-vexpress-di - CRC modules (udeb)
 crypto-dm-modules-3.2.0-4-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-mx5-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-versatile-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-vexpress-di - devicemapper crypto module (udeb)
 crypto-modules-3.2.0-4-486-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-686-pae-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-amd64-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-amiga-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-atari-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-iop32x-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-itanium-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-mac-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-mx5-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-orion5x-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-parisc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-parisc-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-powerpc-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-s390x-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-sparc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-versatile-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-vexpress-di - crypto modules (udeb)
 dasd-extra-modules-3.2.0-4-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.2.0-4-s390x-di - dasd modules (udeb)
 efi-modules-3.2.0-4-486-di - EFI modules (udeb)
 efi-modules-3.2.0-4-686-pae-di - EFI modules (udeb)
 efi-modules-3.2.0-4-amd64-di - EFI modules (udeb)
 event-modules-3.2.0-4-486-di - Event support (udeb)
 event-modules-3.2.0-4-686-pae-di - Event support (udeb)
 event-modules-3.2.0-4-amd64-di - Event support (udeb)
 event-modules-3.2.0-4-iop32x-di - Event support (udeb)
 event-modules-3.2.0-4-itanium-di - Event support (udeb)
 event-modules-3.2.0-4-kirkwood-di - Event support (udeb)
 event-modules-3.2.0-4-orion5x-di - Event support (udeb)
 event-modules-3.2.0-4-powerpc64-di - Event support (udeb)
 event-modules-3.2.0-4-powerpc-di - Event support (udeb)
 ext2-modules-3.2.0-4-486-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-686-pae-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-amd64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-itanium-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-mx5-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-powerpc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-powerpc-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-s390x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-sh7751r-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-sh7785lcr-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-sparc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-versatile-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-vexpress-di - EXT2 filesystem support (udeb)
 ext3-modules-3.2.0-4-486-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-686-pae-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-amd64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-itanium-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-mx5-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-parisc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-parisc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-powerpc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-powerpc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-s390x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-sparc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-versatile-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-vexpress-di - EXT3 filesystem support (udeb)
 ext4-modules-3.2.0-4-486-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-686-pae-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-amd64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-itanium-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-mx5-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-parisc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-parisc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-powerpc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-powerpc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-s390x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-sh7751r-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-sh7785lcr-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-sparc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-versatile-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-vexpress-di - EXT4 filesystem support (udeb)
 fancontrol-modules-3.2.0-4-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.2.0-4-486-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-amiga-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-atari-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-iop32x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-mac-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-mx5-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-versatile-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-vexpress-di - FAT filesystem support (udeb)
 fb-modules-3.2.0-4-486-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-amd64-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-itanium-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.2.0-4-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-sh7785lcr-di - Core FireWire drivers (udeb)
 floppy-modules-3.2.0-4-486-di - Floppy driver (udeb)
 floppy-modules-3.2.0-4-686-pae-di - Floppy driver (udeb)
 floppy-modules-3.2.0-4-amd64-di - Floppy driver (udeb)
 floppy-modules-3.2.0-4-powerpc64-di - Floppy driver (udeb)
 floppy-modules-3.2.0-4-powerpc-di - Floppy driver (udeb)
 fuse-modules-3.2.0-4-486-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-4kc-malta-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-686-pae-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-amd64-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-amiga-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-atari-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-iop32x-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-itanium-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-kirkwood-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-loongson-2f-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-mac-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-mx5-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-orion5x-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-parisc64-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-parisc-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-powerpc64-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-powerpc-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-r4k-ip22-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-r5k-cobalt-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-r5k-ip32-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-s390x-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-sb1-bcm91250a-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-sh7751r-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-sh7785lcr-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-sparc64-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-versatile-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-vexpress-di - FUSE modules (udeb)
 hfs-modules-3.2.0-4-powerpc64-di - HFS filesystem support (udeb)
 hfs-modules-3.2.0-4-powerpc-di - HFS filesystem support (udeb)
 hypervisor-modules-3.2.0-4-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 hyperv-modules-3.2.0-4-486-di - Hyper-V modules (udeb)
 hyperv-modules-3.2.0-4-686-pae-di - Hyper-V modules (udeb)
 hyperv-modules-3.2.0-4-amd64-di - Hyper-V modules (udeb)
 i2c-modules-3.2.0-4-486-di - i2c support modules (udeb)
 i2c-modules-3.2.0-4-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.2.0-4-amd64-di - i2c support modules (udeb)
 i2c-modules-3.2.0-4-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.2.0-4-itanium-di - IDE support (udeb)
 ide-modules-3.2.0-4-itanium-di - IDE drivers (udeb)
 input-modules-3.2.0-4-486-di - Input devices support (udeb)
 input-modules-3.2.0-4-4kc-malta-di - Input devices support (udeb)
 input-modules-3.2.0-4-686-pae-di - Input devices support (udeb)
 input-modules-3.2.0-4-amd64-di - Input devices support (udeb)
 input-modules-3.2.0-4-itanium-di - Input devices support (udeb)
 input-modules-3.2.0-4-kirkwood-di - Input devices support (udeb)
 input-modules-3.2.0-4-loongson-2f-di - Input devices support (udeb)
 input-modules-3.2.0-4-mx5-di - Input devices support (udeb)
 input-modules-3.2.0-4-parisc64-di - Input devices support (udeb)
 input-modules-3.2.0-4-parisc-di - Input devices support (udeb)
 input-modules-3.2.0-4-powerpc64-di - Input devices support (udeb)
 input-modules-3.2.0-4-powerpc-di - Input devices support (udeb)
 input-modules-3.2.0-4-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.2.0-4-sparc64-di - Input devices support (udeb)
 input-modules-3.2.0-4-vexpress-di - Input devices support (udeb)
 ipv6-modules-3.2.0-4-4kc-malta-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-amiga-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-atari-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-iop32x-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-kirkwood-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-loongson-2f-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-mac-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-mx5-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-orion5x-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-parisc64-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-parisc-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-r4k-ip22-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-r5k-cobalt-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-r5k-ip32-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-sb1-bcm91250a-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-sh7751r-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-sh7785lcr-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-versatile-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-vexpress-di - IPv6 driver (udeb)
 irda-modules-3.2.0-4-486-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-686-pae-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-amd64-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-itanium-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-powerpc64-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-powerpc-di - Infrared devices support (udeb)
 isofs-modules-3.2.0-4-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-amiga-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-atari-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-mac-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-mx5-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-versatile-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-vexpress-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.2.0-4-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-3.2.0-4-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.2.0-4-486-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-amiga-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-atari-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-mac-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-mx5-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-sparc64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-vexpress-di - JFS filesystem support (udeb)
 kernel-image-3.2.0-4-486-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-4kc-malta-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-686-pae-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-amd64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-amiga-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-atari-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-iop32x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-itanium-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-loongson-2f-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-mac-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-mx5-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-parisc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-parisc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-powerpc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-r4k-ip22-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-r5k-cobalt-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-r5k-ip32-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-s390x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-s390x-tape-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-sb1-bcm91250a-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-vexpress-di - Linux kernel binary image for the Debian installer (udeb)
 leds-modules-3.2.0-4-kirkwood-di - LED modules (udeb)
 linux-doc-3.2 - Linux kernel specific documentation for version 3.2
 linux-headers-3.2.0-4-486 - Header files for Linux 3.2.0-4-486
 linux-headers-3.2.0-4-4kc-malta - Header files for Linux 3.2.0-4-4kc-malta
 linux-headers-3.2.0-4-5kc-malta - Header files for Linux 3.2.0-4-5kc-malta
 linux-headers-3.2.0-4-686-pae - Header files for Linux 3.2.0-4-686-pae
 linux-headers-3.2.0-4-all - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-alpha - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-amd64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-armel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-armhf - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-hppa - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-i386 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-ia64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-m68k - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-mips - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-mipsel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-powerpc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-ppc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-s390 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-s390x - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-sh4 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-sparc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-sparc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-alpha-generic - Header files for Linux 3.2.0-4-alpha-generic
 linux-headers-3.2.0-4-alpha-legacy - Header files for Linux 3.2.0-4-alpha-legacy
 linux-headers-3.2.0-4-alpha-smp - Header files for Linux 3.2.0-4-alpha-smp
 linux-headers-3.2.0-4-amd64 - Header files for Linux 3.2.0-4-amd64
 linux-headers-3.2.0-4-amiga - Header files for Linux 3.2.0-4-amiga
 linux-headers-3.2.0-4-atari - Header files for Linux 3.2.0-4-atari
 linux-headers-3.2.0-4-bvme6000 - Header files for Linux 3.2.0-4-bvme6000
 linux-headers-3.2.0-4-common - Common header files for Linux 3.2.0-4
 linux-headers-3.2.0-4-common-rt - Common header files for Linux 3.2.0-4-rt
 linux-headers-3.2.0-4-iop32x - Header files for Linux 3.2.0-4-iop32x
 linux-headers-3.2.0-4-itanium - Header files for Linux 3.2.0-4-itanium
 linux-headers-3.2.0-4-ixp4xx - Header files for Linux 3.2.0-4-ixp4xx
 linux-headers-3.2.0-4-kirkwood - Header files for Linux 3.2.0-4-kirkwood
 linux-headers-3.2.0-4-loongson-2f - Header files for Linux 3.2.0-4-loongson-2f
 linux-headers-3.2.0-4-mac - Header files for Linux 3.2.0-4-mac
 linux-headers-3.2.0-4-mckinley - Header files for Linux 3.2.0-4-mckinley
 linux-headers-3.2.0-4-mv78xx0 - Header files for Linux 3.2.0-4-mv78xx0
 linux-headers-3.2.0-4-mvme147 - Header files for Linux 3.2.0-4-mvme147
 linux-headers-3.2.0-4-mvme16x - Header files for Linux 3.2.0-4-mvme16x
 linux-headers-3.2.0-4-mx5 - Header files for Linux 3.2.0-4-mx5
 linux-headers-3.2.0-4-octeon - Header files for Linux 3.2.0-4-octeon
 linux-headers-3.2.0-4-omap - Header files for Linux 3.2.0-4-omap
 linux-headers-3.2.0-4-orion5x - Header files for Linux 3.2.0-4-orion5x
 linux-headers-3.2.0-4-parisc64 - Header files for Linux 3.2.0-4-parisc64
 linux-headers-3.2.0-4-parisc64-smp - Header files for Linux 3.2.0-4-parisc64-smp
 linux-headers-3.2.0-4-parisc - Header files for Linux 3.2.0-4-parisc
 linux-headers-3.2.0-4-parisc-smp - Header files for Linux 3.2.0-4-parisc-smp
 linux-headers-3.2.0-4-powerpc64 - Header files for Linux 3.2.0-4-powerpc64
 linux-headers-3.2.0-4-powerpc - Header files for Linux 3.2.0-4-powerpc
 linux-headers-3.2.0-4-powerpc-smp - Header files for Linux 3.2.0-4-powerpc-smp
 linux-headers-3.2.0-4-r4k-ip22 - Header files for Linux 3.2.0-4-r4k-ip22
 linux-headers-3.2.0-4-r5k-cobalt - Header files for Linux 3.2.0-4-r5k-cobalt
 linux-headers-3.2.0-4-r5k-ip32 - Header files for Linux 3.2.0-4-r5k-ip32
 linux-headers-3.2.0-4-rt-686-pae - Header files for Linux 3.2.0-4-rt-686-pae
 linux-headers-3.2.0-4-rt-amd64 - Header files for Linux 3.2.0-4-rt-amd64
 linux-headers-3.2.0-4-s390x - Header files for Linux 3.2.0-4-s390x
 linux-headers-3.2.0-4-sb1a-bcm91480b - Header files for Linux 3.2.0-4-sb1a-bcm91480b
 linux-headers-3.2.0-4-sb1-bcm91250a - Header files for Linux 3.2.0-4-sb1-bcm91250a
 linux-headers-3.2.0-4-sh7751r - Header files for Linux 3.2.0-4-sh7751r
 linux-headers-3.2.0-4-sh7785lcr - Header files for Linux 3.2.0-4-sh7785lcr
 linux-headers-3.2.0-4-sparc64 - Header files for Linux 3.2.0-4-sparc64
 linux-headers-3.2.0-4-sparc64-smp - Header files for Linux 3.2.0-4-sparc64-smp
 linux-headers-3.2.0-4-versatile - Header files for Linux 3.2.0-4-versatile
 linux-headers-3.2.0-4-vexpress - Header files for Linux 3.2.0-4-vexpress
 linux-image-3.2.0-4-486 - Linux 3.2 for older PCs
 linux-image-3.2.0-4-4kc-malta - Linux 3.2 for MIPS Malta
 linux-image-3.2.0-4-5kc-malta - Linux 3.2 for MIPS Malta (64-bit)
 linux-image-3.2.0-4-686-pae-dbg - Debugging symbols for Linux 3.2.0-4-686-pae
 linux-image-3.2.0-4-686-pae - Linux 3.2 for modern PCs
 linux-image-3.2.0-4-alpha-generic - Linux 3.2 for Alpha
 linux-image-3.2.0-4-alpha-legacy - Linux 3.2 for Alpha Legacy
 linux-image-3.2.0-4-alpha-smp - Linux 3.2 for Alpha SMP
 linux-image-3.2.0-4-amd64-dbg - Debugging symbols for Linux 3.2.0-4-amd64
 linux-image-3.2.0-4-amd64 - Linux 3.2 for 64-bit PCs
 linux-image-3.2.0-4-amiga - Linux 3.2 for Amiga
 linux-image-3.2.0-4-atari - Linux 3.2 for Atari
 linux-image-3.2.0-4-bvme6000 - Linux 3.2 for BVM BVME4000 and BVME6000
 linux-image-3.2.0-4-iop32x - Linux 3.2 for IOP32x
 linux-image-3.2.0-4-itanium - Linux 3.2 for Itanium
 linux-image-3.2.0-4-ixp4xx - Linux 3.2 for IXP4xx
 linux-image-3.2.0-4-kirkwood - Linux 3.2 for Marvell Kirkwood
 linux-image-3.2.0-4-loongson-2f - Linux 3.2 for Loongson 2F
 linux-image-3.2.0-4-mac - Linux 3.2 for Macintosh
 linux-image-3.2.0-4-mckinley - Linux 3.2 for Itanium II
 linux-image-3.2.0-4-mv78xx0 - Linux 3.2 for Marvell 78xx0
 linux-image-3.2.0-4-mvme147 - Linux 3.2 for Motorola MVME147
 linux-image-3.2.0-4-mvme16x - Linux 3.2 for Motorola MVME162/6/7, MVME172/7
 linux-image-3.2.0-4-mx5 - Linux 3.2 for Freescale i.MX51/53
 linux-image-3.2.0-4-octeon - Linux 3.2 for Octeon
 linux-image-3.2.0-4-omap - Linux 3.2 for TI OMAP3+
 linux-image-3.2.0-4-orion5x - Linux 3.2 for Marvell Orion
 linux-image-3.2.0-4-parisc64 - Linux 3.2 for 64-bit PA-RISC
 linux-image-3.2.0-4-parisc64-smp - Linux 3.2 for multiprocessor 64-bit PA-RISC
 linux-image-3.2.0-4-parisc - Linux 3.2 for 32-bit PA-RISC
 linux-image-3.2.0-4-parisc-smp - Linux 3.2 for multiprocessor 32-bit PA-RISC
 linux-image-3.2.0-4-powerpc64 - Linux 3.2 for 64-bit PowerPC
 linux-image-3.2.0-4-powerpc - Linux 3.2 for uniprocessor 32-bit PowerPC
 linux-image-3.2.0-4-powerpc-smp - Linux 3.2 for multiprocessor 32-bit PowerPC
 linux-image-3.2.0-4-r4k-ip22 - Linux 3.2 for SGI IP22
 linux-image-3.2.0-4-r5k-cobalt - Linux 3.2 for Cobalt
 linux-image-3.2.0-4-r5k-ip32 - Linux 3.2 for SGI IP32
 linux-image-3.2.0-4-rt-686-pae-dbg - Debugging symbols for Linux 3.2.0-4-rt-686-pae
 linux-image-3.2.0-4-rt-686-pae - Linux 3.2 for modern PCs, PREEMPT_RT
 linux-image-3.2.0-4-rt-amd64-dbg - Debugging symbols for Linux 3.2.0-4-rt-amd64
 linux-image-3.2.0-4-rt-amd64 - Linux 3.2 for 64-bit PCs, PREEMPT_RT
 linux-image-3.2.0-4-s390x-dbg - Debugging symbols for Linux 3.2.0-4-s390x
 linux-image-3.2.0-4-s390x - Linux 3.2 for IBM zSeries
 linux-image-3.2.0-4-s390x-tape - Linux 3.2 for IBM zSeries, IPL from tape
 linux-image-3.2.0-4-sb1a-bcm91480b - Linux 3.2 for BCM91480B
 linux-image-3.2.0-4-sb1-bcm91250a - Linux 3.2 for BCM91250A
 linux-image-3.2.0-4-sh7751r - Linux 3.2 for sh7751r
 linux-image-3.2.0-4-sh7785lcr - Linux 3.2 for sh7785lcr
 linux-image-3.2.0-4-sparc64 - Linux 3.2 for uniprocessor 64-bit UltraSPARC
 linux-image-3.2.0-4-sparc64-smp - Linux 3.2 for multiprocessor 64-bit UltraSPARC
 linux-image-3.2.0-4-versatile - Linux 3.2 for Versatile
 linux-image-3.2.0-4-vexpress - Linux 3.2 for ARM Ltd. Versatile Express
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.2 - Linux kernel API manual pages for version 3.2
 linux-source-3.2 - Linux kernel source for version 3.2 with Debian patches
 linux-support-3.2.0-4 - Support files for Linux 3.2
 loop-modules-3.2.0-4-486-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-mx5-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-versatile-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-vexpress-di - Loopback filesystem support (udeb)
 md-modules-3.2.0-4-486-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-amd64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-amiga-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-atari-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-iop32x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-itanium-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-mac-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-mx5-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-parisc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-s390x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-versatile-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-vexpress-di - RAID and LVM support (udeb)
 minix-modules-3.2.0-4-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-4-mx5-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-4-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-4-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-4-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.2.0-4-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-4-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-4-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.2.0-4-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-kirkwood-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-mx5-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-vexpress-di - MMC/SD card modules (udeb)
 mouse-modules-3.2.0-4-486-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-686-pae-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-amd64-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-itanium-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-powerpc64-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-powerpc-di - Mouse support (udeb)
 mtd-modules-3.2.0-4-mx5-di - MTD modules (udeb)
 multipath-modules-3.2.0-4-486-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-686-pae-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-amd64-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-iop32x-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-itanium-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-mx5-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-orion5x-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-parisc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-parisc-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-powerpc-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-s390x-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-sparc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-versatile-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-vexpress-di - Multipath support (udeb)
 nbd-modules-3.2.0-4-486-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-amiga-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-atari-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-iop32x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-mac-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-mx5-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-versatile-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-vexpress-di - Network Block Device modules (udeb)
 nfs-modules-3.2.0-4-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-extra-modules-3.2.0-4-486-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-4-686-pae-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-4-amd64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-4-powerpc64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-4-powerpc-di - Rare NIC drivers (udeb)
 nic-modules-3.2.0-4-486-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-686-pae-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-amd64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-iop32x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-itanium-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-kirkwood-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-loongson-2f-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-orion5x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-parisc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-parisc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-powerpc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-powerpc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-s390x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-sh7751r-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-sh7785lcr-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.2.0-4-versatile-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-vexpress-di - Common NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-amiga-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-atari-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-mac-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-mx5-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-versatile-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-vexpress-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-mx5-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-versatile-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-vexpress-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.2.0-4-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-4-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-4-amd64-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-4-mx5-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-4-vexpress-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.2.0-4-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-4-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-4-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-4-itanium-di - NTFS filesystem support (udeb)
 parport-modules-3.2.0-4-486-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-686-pae-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-amd64-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-itanium-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-sh7751r-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-sh7785lcr-di - Parallel port support (udeb)
 pata-modules-3.2.0-4-486-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-686-pae-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-amd64-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-iop32x-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-itanium-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-mx5-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-parisc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-parisc-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-powerpc-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.2.0-4-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-powerpc64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-powerpc-di - PCMCIA storage drivers (udeb)
 plip-modules-3.2.0-4-486-di - PLIP drivers (udeb)
 plip-modules-3.2.0-4-686-pae-di - PLIP drivers (udeb)
 plip-modules-3.2.0-4-amd64-di - PLIP drivers (udeb)
 plip-modules-3.2.0-4-itanium-di - PLIP drivers (udeb)
 plip-modules-3.2.0-4-sparc64-di - PLIP drivers (udeb)
 ppp-modules-3.2.0-4-486-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-amd64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-amiga-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-atari-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-iop32x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-itanium-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-mac-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-parisc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-versatile-di - PPP drivers (udeb)
 qnx4-modules-3.2.0-4-486-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-4-686-pae-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-4-amd64-di - QNX4 filesystem support (udeb)
 reiserfs-modules-3.2.0-4-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-4kc-malta-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-686-pae-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-amd64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-amiga-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-atari-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-iop32x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-itanium-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-kirkwood-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-loongson-2f-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-mac-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-mx5-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-orion5x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-powerpc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-powerpc-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-r4k-ip22-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-r5k-cobalt-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-r5k-ip32-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-sb1-bcm91250a-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-sh7751r-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-sh7785lcr-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-sparc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-versatile-di - Reiser filesystem support (udeb)
 rtc-modules-3.2.0-4-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.2.0-4-486-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-686-pae-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-amd64-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-iop32x-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-itanium-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-mx5-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-orion5x-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-powerpc-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-sparc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.2.0-4-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.2.0-4-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-mx5-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-versatile-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-vexpress-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.2.0-4-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-4-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-4-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-4-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-4-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.2.0-4-486-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-amiga-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-atari-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-mac-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.2.0-4-486-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-686-pae-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-amd64-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-itanium-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-powerpc64-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-powerpc-di - Serial drivers (udeb)
 sn-modules-3.2.0-4-itanium-di - SN modules (udeb)
 sound-modules-3.2.0-4-486-di - sound support (udeb)
 sound-modules-3.2.0-4-686-pae-di - sound support (udeb)
 sound-modules-3.2.0-4-amd64-di - sound support (udeb)
 sound-modules-3.2.0-4-sh7751r-di - sound support (udeb)
 sound-modules-3.2.0-4-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.2.0-4-486-di - speakup modules (udeb)
 speakup-modules-3.2.0-4-686-pae-di - speakup modules (udeb)
 speakup-modules-3.2.0-4-amd64-di - speakup modules (udeb)
 speakup-modules-3.2.0-4-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.2.0-4-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.2.0-4-486-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-amiga-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-atari-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-iop32x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-mac-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-mx5-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-versatile-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-vexpress-di - squashfs modules (udeb)
 udf-modules-3.2.0-4-486-di - UDF modules (udeb)
 udf-modules-3.2.0-4-4kc-malta-di - UDF modules (udeb)
 udf-modules-3.2.0-4-686-pae-di - UDF modules (udeb)
 udf-modules-3.2.0-4-amd64-di - UDF modules (udeb)
 udf-modules-3.2.0-4-amiga-di - UDF modules (udeb)
 udf-modules-3.2.0-4-atari-di - UDF modules (udeb)
 udf-modules-3.2.0-4-iop32x-di - UDF modules (udeb)
 udf-modules-3.2.0-4-itanium-di - UDF modules (udeb)
 udf-modules-3.2.0-4-kirkwood-di - UDF modules (udeb)
 udf-modules-3.2.0-4-loongson-2f-di - UDF modules (udeb)
 udf-modules-3.2.0-4-mac-di - UDF modules (udeb)
 udf-modules-3.2.0-4-mx5-di - UDF modules (udeb)
 udf-modules-3.2.0-4-orion5x-di - UDF modules (udeb)
 udf-modules-3.2.0-4-powerpc64-di - UDF modules (udeb)
 udf-modules-3.2.0-4-powerpc-di - UDF modules (udeb)
 udf-modules-3.2.0-4-r4k-ip22-di - UDF modules (udeb)
 udf-modules-3.2.0-4-r5k-ip32-di - UDF modules (udeb)
 udf-modules-3.2.0-4-sb1-bcm91250a-di - UDF modules (udeb)
 udf-modules-3.2.0-4-sh7751r-di - UDF modules (udeb)
 udf-modules-3.2.0-4-sh7785lcr-di - UDF modules (udeb)
 udf-modules-3.2.0-4-sparc64-di - UDF modules (udeb)
 udf-modules-3.2.0-4-versatile-di - UDF modules (udeb)
 udf-modules-3.2.0-4-vexpress-di - UDF modules (udeb)
 ufs-modules-3.2.0-4-486-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-686-pae-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-amd64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-itanium-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-powerpc64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-powerpc-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-sh7751r-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-sh7785lcr-di - UFS filesystem support (udeb)
 uinput-modules-3.2.0-4-486-di - uinput support (udeb)
 uinput-modules-3.2.0-4-686-pae-di - uinput support (udeb)
 uinput-modules-3.2.0-4-amd64-di - uinput support (udeb)
 uinput-modules-3.2.0-4-itanium-di - uinput support (udeb)
 uinput-modules-3.2.0-4-kirkwood-di - uinput support (udeb)
 uinput-modules-3.2.0-4-mx5-di - uinput support (udeb)
 uinput-modules-3.2.0-4-powerpc64-di - uinput support (udeb)
 uinput-modules-3.2.0-4-powerpc-di - uinput support (udeb)
 uinput-modules-3.2.0-4-vexpress-di - uinput support (udeb)
 usb-modules-3.2.0-4-486-di - USB support (udeb)
 usb-modules-3.2.0-4-4kc-malta-di - USB support (udeb)
 usb-modules-3.2.0-4-686-pae-di - USB support (udeb)
 usb-modules-3.2.0-4-amd64-di - USB support (udeb)
 usb-modules-3.2.0-4-iop32x-di - USB support (udeb)
 usb-modules-3.2.0-4-itanium-di - USB support (udeb)
 usb-modules-3.2.0-4-kirkwood-di - USB support (udeb)
 usb-modules-3.2.0-4-loongson-2f-di - USB support (udeb)
 usb-modules-3.2.0-4-orion5x-di - USB support (udeb)
 usb-modules-3.2.0-4-parisc64-di - USB support (udeb)
 usb-modules-3.2.0-4-parisc-di - USB support (udeb)
 usb-modules-3.2.0-4-powerpc64-di - USB support (udeb)
 usb-modules-3.2.0-4-powerpc-di - USB support (udeb)
 usb-modules-3.2.0-4-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.2.0-4-sparc64-di - USB support (udeb)
 usb-modules-3.2.0-4-versatile-di - USB support (udeb)
 usb-modules-3.2.0-4-vexpress-di - USB support (udeb)
 usb-serial-modules-3.2.0-4-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-iop32x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.2.0-4-486-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-iop32x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-mx5-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-versatile-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-vexpress-di - USB storage support (udeb)
 virtio-modules-3.2.0-4-486-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-4kc-malta-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-686-pae-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-amd64-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-loongson-2f-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-powerpc-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-s390x-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-sh7751r-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-sparc64-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-versatile-di - virtio modules (udeb)
 xen-linux-system-3.2.0-4-686-pae - Xen system with Linux 3.2 on modern PCs (meta-package)
 xen-linux-system-3.2.0-4-amd64 - Xen system with Linux 3.2 on 64-bit PCs (meta-package)
 xfs-modules-3.2.0-4-486-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.2.0-4-486-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-686-pae-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-amd64-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-amiga-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-atari-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-iop32x-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-itanium-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-mac-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-orion5x-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-parisc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-parisc-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-powerpc-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-sparc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-versatile-di - zlib modules (udeb)
Changes: 
 linux (3.2.51-1) wheezy; urgency=low
 .
   * New upstream stable update:
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.47
     - xfs: kill suid/sgid through the truncate path.
     - ALSA: usb-audio: fix possible hang and overflow in
       parse_uac2_sample_rate_range()
     - ALSA: usb-audio: avoid integer overflow in create_fixed_stream_quirk()
     - xen-netfront: reduce gso_max_size to account for max TCP header
     - jfs: fix a couple races
     - USB: revert periodic scheduling bugfix (fixes regression in 3.2.39)
     - USB: keyspan: fix bogus array index
     - Bluetooth: Fix missing length checks for L2CAP signalling PDUs
     - swap: avoid read_swap_cache_async() race to deadlock while waiting on
       discard I/O completion
     - mm: migration: add migrate_entry_wait_huge()
     - USB: spcp8x5: fix device initialisation at open
     - USB: pl2303: fix device initialisation at open
     - md/raid1: consider WRITE as successful only if at least one non-Faulty
       and non-rebuilding drive completed it.
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.48
     - ARM: 7755/1: handle user space mapped pages in flush_kernel_dcache_page
     - ARM: 7772/1: Fix missing flush_kernel_dcache_page() for noMMU
     - [x86] Modify UEFI anti-bricking code
     - tcp: fix tcp_md5_hash_skb_data()
     - ipv6: fix possible crashes in ip6_cork_release()
     - r8169: fix 8168evl frame padding.
     - ip_tunnel: fix kernel panic with icmp_dest_unreach
     - net: Block MSG_CMSG_COMPAT in send(m)msg and recv(m)msg
     - net: force a reload of first item in hlist_nulls_for_each_entry_rcu
     - net: sctp: fix NULL pointer dereference in socket destruction
     - l2tp: Fix PPP header erasure and memory leak
     - ncpfs: fix rmdir returns Device or resource busy (regression in 3.1)
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.49
     - zram: avoid invalid memory access in zram_exit()
     - zram: use zram->lock to protect zram_free_page() in swap free notify path
     - zram: avoid access beyond the zram device
     - zram: protect sysfs handler from invalid memory access
     - Bluetooth: Fix crash in l2cap_build_cmd() with small MTU
     - xhci: check for failed dma pool allocation
     - drivers: hv: switch to use mb() instead of smp_mb()
     - media: dmxdev: remove dvb_ringbuffer_flush() on writer side
     - hw_breakpoint: Use cpu_possible_mask in {reserve,release}_bp_slot()
     - iommu/amd: Only unmap large pages from the first pte
     - futex: Take hugepages into account when generating futex_key
     - perf: Disable monitoring on setuid processes for regular users
     - cgroup: fix RCU accesses to task->cgroups
     - dlci: acquire rtnl_lock before calling __dev_get_by_name()
     - dlci: validate the net device in dlci_del()
     - genirq: Fix can_request_irq() for IRQs without an action
       (Closes: #709647)
     - writeback: Fix periodic writeback after fs mount
     - UBIFS: fix a horrid bug - data race between readdir and llseek
     - powerpc/smp: Section mismatch from smp_release_cpus to __initdata
       spinning_secondaries
     - ext3,ext4: don't mess with dir_file->f_pos in htree_dirblock_to_tree()
     - jbd2: fix theoretical race in jbd2__journal_restart
     - drivers/dma/pl330.c: fix locking in pl330_free_chan_resources()
     - ocfs2: xattr: fix inlined xattr reflink
     - crypto: sanitize argument for format string
     - hpfs: better test for errors
     - iscsi-target: Fix tfc_tpg_nacl_auth_cit configfs length overflow
     - perf: Clone child context from parent context pmu
     - perf: Remove WARN_ON_ONCE() check in __perf_event_enable() for valid
       scenario
     - perf: Fix perf_lock_task_context() vs RCU
     - perf: Fix perf mmap bugs
     - perf: Fix mmap() accounting hole
     - ext4: fix overflow when counting used blocks on 32-bit architectures
     - ext4: fix data offset overflow in ext4_xattr_fiemap() on 32-bit archs
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.50
     - macvtap: fix recovery from gup errors
     - neighbour: fix a race in neigh_destroy()
     - net: Swap ver and type in pppoe_hdr
     - ipv6,mcast: always hold idev->lock before mca_lock
     - macvtap: correctly linearize skb when zerocopy is used
     - 9p: fix off by one causing access violations and memory corruption
     - atl1e: fix dma mapping warnings
     - atl1e: unmap partially mapped skb on dma error and free skb
     - vlan: fix a race in egress prio management
     - [sparc] tsb must be flushed before tlb
     - virtio_net: fix race in RX VQ processing
     - bnx2fc: Fix incorrect memset in bnx2fc_parse_fcp_rsp
     - xen/blkback: Check for insane amounts of request on the ring (v6).
     - lockd: protect nlm_blocked access in nlmsvc_retry_blocked
     - ext4: don't allow ext4_free_blocks() to fail due to ENOMEM
     - ACPI / memhotplug: Fix a stale pointer in error path
     - ALSA: Fix unlocked snd_pcm_stop() calls in various drivers
     - Btrfs: fix lock leak when resuming snapshot deletion
     - Btrfs: re-add root to dead root list if we stop dropping it
     - ALSA: usb-audio: 6fire: return correct XRUN indication
     - [x86] isci: Fix a race condition in the SSP task management path
     - sd: fix crash when UA received on DIF enabled device
     - nfsd: nfsd_open: when dentry_open returns an error do not propagate as
       struct file
     - staging: comedi: fix a race between do_cmd_ioctl() and read/write
     - usb: host: xhci: Enable XHCI_SPURIOUS_SUCCESS for all controllers with
       xhci 1.0
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.51
     - sctp: fully initialize sctp_outq in sctp_outq_init
     - ipv6: take rtnl_lock and mark mrt6 table as freed on namespace cleanup
     - net_sched: Fix stack info leak in cbq_dump_wrr().
     - af_key: more info leaks in pfkey messages
     - net_sched: info leak in atm_tc_dump_class()
     - ALSA: ak4xx-adda: info leak in ak4xxx_capture_source_info()
     - NFSv4.1: integer overflow in decode_cb_sequence_args()
     - jfs: fix readdir cookie incompatibility with NFSv4 (Closes: #714974)
     - mac80211: fix duplicate retransmission detection
     - [arm] 7791/1: a.out: remove partial a.out support
     - [x86] fpu: correct the asm constraints for fxsave, unbreak mxcsr.daz
     - USB: mos7840: fix race in register handling
     - serial/mxs-auart: fix race condition in interrupt handler
     - serial/mxs-auart: increase time to wait for transmitter to become idle
     - ixgbe: Fix Tx Hang issue with lldpad on 82598EB
     - virtio: console: fix race with port unplug and open/close
     - virtio: console: fix race in port_fops_open() and port unplug
     - virtio: console: clean up port data immediately at time of unplug
     - ACPI / battery: Fix parsing _BIX return value (Closes: #721468)
     - cifs: extend the buffer length enought for sprintf() using
     - iwlwifi: dvm: fix calling ieee80211_chswitch_done() with NULL
     - ALSA: 6fire: fix DMA issues with URB transfer_buffer usage
     - cifs: don't instantiate new dentries in readdir for inodes that need
       to be revalidated immediately (fixes regression in 3.2.46)
     - hwmon: (adt7470) Fix incorrect return code check
     - zd1201: do not use stack as URB transfer_buffer
     - Hostap: copying wrong data prism2_ioctl_giwaplist()
     - ALSA: 6fire: make buffers DMA-able (pcm)
     - ALSA: 6fire: make buffers DMA-able (midi)
     - jbd2: Fix use after free after error in jbd2_journal_dirty_metadata()
     - [arm] 7809/1: perf: fix event validation for software group leaders
     - [arm] perf: Fix armpmu_map_hw_event()
     - fs/proc/task_mmu.c: fix buffer overflow in add_page_map()
     - USB: mos7720: fix broken control requests
     - USB: keyspan: fix null-deref at disconnect and release
     - block: Add bio_for_each_segment_all()
     - sg: Fix user memory corruption when SG_IO is interrupted by a signal
     - of: fdt: fix memory initialization for expanded DT
     - nilfs2: remove double bio_put() in nilfs_end_bio_write() for
       BIO_EOPNOTSUPP error
     - nilfs2: fix issue with counting number of bio requests for
       BIO_EOPNOTSUPP error detection
     - ath9k_htc: Restore skb headroom when returning skb to mac80211
     - [powerpc] Don't Oops when accessing /proc/powerpc/lparcfg without
       hypervisor
     - [powerpc] Work around gcc miscompilation of __pa() on 64-bit
     - SUNRPC: Fix memory corruption issue on 32-bit highmem systems
     - drivers/base/memory.c: fix show_mem_removable() to handle missing sections
     - [x86] get_unmapped_area: Access mmap_legacy_base through mm_struct member
     - [s390] KVM: move kvm_guest_enter,exit closer to sie
 .
   [ Ben Hutchings ]
   * cassini: Make missing firmware non-fatal (Closes: #714128)
   * drm, agp: Update to 3.4.61:
     - drm/radeon: fix card_posted check for newer asics
     - radeon: Fix system hang issue when using KMS with older cards
     - drm/radeon: don't allow audio on DCE6
     - drm: fix a use-after-free when GPU acceleration disabled
     - drm/i915/sdvo: Use &intel_sdvo->ddc instead of intel_sdvo->i2c for DDC.
     - drm/i915: no lvds quirk for hp t5740
     - drm/gma500: Increase max resolution for mode setting
     - drm/gma500/psb: Unpin framebuffer on crtc disable
     - drm/gma500/cdv: Unpin framebuffer on crtc disable
     - drm/i915: prefer VBT modes for SVDO-LVDS over EDID
     - drm/radeon: fix endian issues with DP handling (v3)
     - drm/radeon: fix combios tables on older cards
     - drm/radeon: improve dac adjust heuristics for legacy pdac
     - drm/radeon/atom: initialize more atom interpretor elements to 0
     - drm/i915: quirk no PCH_PWM_ENABLE for Dell XPS13 backlight
     - drm/i915/lvds: ditch ->prepare special case
     - drm/i915: Invalidate TLBs for the rings after a reset
     - drm/vmwgfx: Split GMR2_REMAP commands if they are to large
     - drm/i915: ivb: fix edp voltage swing reg val
   * m25p80: Add support for Micron N25Q128 including 3V variant
     (Closes: #714092)
   * [x86] Revert "drm/i915: GFX_MODE Flush TLB Invalidate Mode must be '1'
     for scanline waits" (possibly fixes: #703715, #704987 and others)
   * ata: Disable SATA_INIC162X - this driver corrupts data and is not
     expected to be fixed (Closes: #714295)
   * Update debconf template translations:
     - Update Brazilian Portugese (Fernando Ike de Oliveira) (Closes: #719725)
     - Update Japanese ('victory') (Closes: #719939)
   * [x86] efivars: Enable the improved check for free space; this should
     avoid either risk of bricking Samsung systems or refusing to set the
     boot configuration on Asus systems
   * mvsas: Recognise device/subsystem 9485/9485 as 88SE9485
   * ipv6: remove max_addresses check from ipv6_create_tempaddr (CVE-2013-0343)
   * Revert "zram: use zram->lock to protect zram_free_page() in swap free
     notify path" (regression in 3.2.49)
   * HID: validate HID report id size (CVE-2013-2888)
   * HID: pantherlord: validate output report details (CVE-2013-2892)
   * HID: ntrig: validate feature report details (CVE-2013-2896)
   * HID: picolcd_core: validate output report details (CVE-2013-2899)
   * HID: check for NULL field when setting values
   * [rt] Update to 3.2.51-rt72:
     - sched/workqueue: Only wake up idle workers if not blocked on sleeping
       spin lock
     - x86/mce: fix mce timer interval
     - genirq: Set irq thread to RT priority on creation
     - list_bl.h: make list head locking RT safe
     - list_bl.h: fix it for for !SMP && !DEBUG_SPINLOCK
     - timers: prepare for full preemption improve
     - kernel/cpu: fix cpu down problem if kthread's cpu is going down
     - kernel/hotplug: restore original cpu mask oncpu/down
     - drm/i915: drop trace_i915_gem_ring_dispatch on rt
     - rt,ntp: Move call to schedule_delayed_work() to helper thread
     - hwlat-detector: Update hwlat_detector to add outer loop detection
     - hwlat-detect/trace: Export trace_clock_local for hwlat-detector
     - hwlat-detector: Use trace_clock_local if available
     - hwlat-detector: Use thread instead of stop machine
     - genirq: do not invoke the affinity callback via a workqueue
   * linux-doc: Include aufs documentation
   * aufs: Apply bug fixes from 3.2.x branch:
     - Update Sourceforge URLs in documentation
     - Fix build with CONFIG_AUFS_DEBUG=y
     - Make sure the target branch is upper before copy-up
     - Fix error handling in au_reopen_nondir()
     - Track pseudo-links with hlist, addressing poor performance and
       WARNING during package installation
     - Add necessary memory barriers around i_nlink updates
     - Fix unbalanced au_unpin() in au_file_refresh_by_inode()
     - Do not copy-up the S_AUTOMOUNT inode flag
   * kernel-doc: bugfix - multi-line macros (fixes build failure in 3.2.51)
 .
   [ Aurelien Jarno ]
   * [s390] Revert "s390: Use direct ktime path for s390 clockevent device"
     to fix kernel hard hang after a few hours (Closes: #719993).
Checksums-Sha1: 
 05d6bd7754136c2fd533bdc5b38d956330094889 103051 linux_3.2.51-1.dsc
 ff49f968289d609e7e47b3c1e8de2833a23f405b 65876468 linux_3.2.51.orig.tar.xz
 d81e98741f39912c4907e99fd2ffdbbfebc5e645 3260368 linux_3.2.51-1.debian.tar.xz
 5dc9e977c3c3329c77a2db470ca180147218f0f9 221792 linux-support-3.2.0-4_3.2.51-1_all.deb
 47321b220b5831fbffd28a35848bde8c0f9573f5 6411338 linux-doc-3.2_3.2.51-1_all.deb
 a0641bc10719c4415737cf10fafe0a0e671f6349 2940716 linux-manual-3.2_3.2.51-1_all.deb
 f7b10e3fb582455385be5fc96a0f1fe97edc5b95 77310594 linux-source-3.2_3.2.51-1_all.deb
Checksums-Sha256: 
 e1d3142098fc02ac012b86f3a0160aba39f061212e59379bd89cd63e2d7d7d3d 103051 linux_3.2.51-1.dsc
 a6f1aa8a0d5addc805e35d94457280975c5162990fb2f2a82de061d55932a3a3 65876468 linux_3.2.51.orig.tar.xz
 6a2d6f80b886fce43df8092e3ba0f423190872a763c75b058f93133d9cbad8a0 3260368 linux_3.2.51-1.debian.tar.xz
 7aae4a5e1287fab3d5a890acdd1dc83452b84b49aff4508054bae09e69e65da1 221792 linux-support-3.2.0-4_3.2.51-1_all.deb
 6df0db63fed397d6d88ad79163ad23312ac9a5b9bd82a7d0e9d029591699cd4f 6411338 linux-doc-3.2_3.2.51-1_all.deb
 29a4e4ca793748ac8e658a8c1953674997beefc03fa1e53accbd923478582aad 2940716 linux-manual-3.2_3.2.51-1_all.deb
 c4e75f7631760c9155c5d969677793fa75f24d01718b575d7bab16f5eba87152 77310594 linux-source-3.2_3.2.51-1_all.deb
Files: 
 e097d6d88c1f5801ab75b611362d674a 103051 kernel optional linux_3.2.51-1.dsc
 13311990ef3e2b76290b1a2c90ec6794 65876468 kernel optional linux_3.2.51.orig.tar.xz
 6ba15cade9c56eb88783addb0c5da3dc 3260368 kernel optional linux_3.2.51-1.debian.tar.xz
 02026208aaafc8b573c535d8b6943dd6 221792 devel optional linux-support-3.2.0-4_3.2.51-1_all.deb
 96ca4c74e7fed85ee8c83aeb45035f39 6411338 doc optional linux-doc-3.2_3.2.51-1_all.deb
 fc526603df6104ba9a081d418847d701 2940716 doc optional linux-manual-3.2_3.2.51-1_all.deb
 7653274e615b22841b74f914064ebaa4 77310594 kernel optional linux-source-3.2_3.2.51-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIVAwUBUjpH3ee/yOyVhhEJAQqcixAAmk6aU5CTMaSbRPptjcFRBM4Hqw/J+nVH
izaY/K4Sha+tVFWRO2qa81yL1XakeTvxKKVizSbIAgNgvS5P7Z2u83KUqorc+HLd
Zx1Mu3vFpMM+4/Z3huJba6NnqGjoKhMYsNvSRhmH4/5By9uQ/cQ1TDD2tW8lfbAI
5ivxfNNepkyoEJ2oLGHp2tC7pymY7aJSD6MgzSBm+K7NACpb/oPMu6j0gwqn5sTE
MWTCmVXpLPm7G3/04RXF+zhm+n6R7zN4qStZqLNT1TQcJ5NpxWEaddIpgV5aq4M1
yfQr4YS34BxEWaJlWDkfd7E7y4i7nOlakz3rSycmhtDkEiPYgKUgpnY/+EVQjC2w
x6WSSrMjcPGZnWdOlmVTz2ajgcRnK+lOh6DnuHxJSu4Es4hT1ercg7dQLkLUSekA
d3fKV+Pq7YC22s5cmFtxxGM4RTBqUvhx4HkozvXoxa2qUb2K/lMFB8I4VHbF4a1J
+HHHem/NXQqKcDkYwKC69wi13Bwg7vajcsewkADxaEqY2zqcYWNOqJwjOaQMAqLh
WuzQQ9zwvTAaPkzg7B970cY9wt1RFVYnJL3CxEw8Ql753XNZ55Czh5D1HXp17t6t
wlsN9VuPlbP3uRYWRlWAdgplEjSg8WTyinLZJJuMxYVcPLuirNwGrc7YpTyYiQTV
3Hl5FBBNrnk=
=JPrL
-----END PGP SIGNATURE-----




Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Thu, 31 Oct 2013 03:30:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 Mar 2014 07:31:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 10:59:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.